Quantitation with TargetLynx software

With TargetLynx software, you quantitate compounds and highlight them when they fall outside user-defined thresholds.

Calibration curves, generated using standard samples containing compounds of known concentrations, are used to calculate the concentrations of compounds in analyte samples and to identify samples that do not meet predefined criteria.

You specify a list of samples and a quantitation method that describes how to process each of the compounds in these samples. A TargetLynx data set file stores raw data, methods, calibrations, and results associated with processing a set of samples.

Quick Start

Method editor

Browser

Security


Online System

Online information system overview

This TargetLynx topic database is part of the Waters Corporation online information system. This system is designed to answer your questions while you work with Waters Corporation products and the MassLynx product suite. You can easily resize this information system window, move it, and hide or show the navigation pane as required.

Viewing information in this window

Use standard window-operating procedures to manipulate this window. For example, you can drag a corner of this window to resize it or click the Minimize button in the top right-hand corner to temporarily shrink it into a button at the bottom of your screen. Once you find the task-related information you need, click the Hide icon in the top left-hand corner of the window to close the navigation panel, keeping only the contents of the topic displayed. After using the information to help you complete your task, you can then click the Show icon to redisplay the navigation panel, if desired.

Navigating to a topic for complete details

When you select the Contents tab, the navigation pane on the left-hand side of the Help window contains a list of topics based on the common tasks you perform with this product suite.

  • Click the plus sign to show the sections within a topic.

  • Click the minus sign to hide the sections within a topic.

  • Double-click a topic entry to display the related information in place of the text you are reading.

You can also click the Index or Search tab in this navigation bar to locate a specific piece of information in this online information system by using a key word or phrase.

Printing topic content

To print a single topic, click the Print toolbar button or right-click within the topic, and then click Print.

To print multiple topics simultaneously, click the Contents tab within the navigation pane of the Help window, navigate to the folder that contains the topics you want to print, and then click Print.

Tip: The header and footer information that appears on the pages when you print a topic from the Help system is controlled by the print settings you have defined for Internet Explorer. To change these settings from Internet Explorer's File menu, click Page Setup and then specify what you want to print in the headers and footers of your topics. You can click the What's This? Help button from within the dialog box to view a description of the available codes.

Copying information contained in a topic

To copy information from one of the topics into another file:

  1. In the topic window, select the text you want to copy, right-click, and then select Copy from the shortcut menu that appears.

  2. Open the file in which you want to copy the information, and position the pointer where desired.

  3. From the Edit menu, click Paste.

Searching for information

When you want to quickly find information, you can check the index or conduct a search for specific word(s).

To use the index:

  1. In the left-hand navigation pane, click the Index tab.

  2. Scroll through the index or in the text box on the Index tab, type the word(s) you want to find within the index, and then click Display to show the topic contents.

To search for words:

  1. In the left-hand navigation pane, click the Search tab.

  2. In the first text box on the Search tab, type the word(s) you want to find, and then click List Topics.

  3. When the list of topics that contains the word you want to find appears, double-click a title or click Display to show the topic contents.

Result: The topics listed contain the word(s) specified, though the words do not always appear in the topic title.

Contact information

Copyright

Document overview


Contact Information

Waters Corporation

Technical support

If you have enhancement requests or technical questions regarding the use of any Waters Corporation product, contact us as follows:

Internet | http://www.waters.com
Standard mail | 34 Maple Street Milford, MA 01757
Telephone | 508 478-2000 or 800 252-4752 (In the USA or Canada) Refer to http://www.waters.com for complete telephone listings according to geographic location.

Your comments

We welcome your feedback on this documentation or any other Waters Corporation product or document. We are also interested in your suggestions for any additional topics you want included in our product documentation. Please contact us at Tech_Comm@waters.com with your comments.

Online information system overview

Copyright

Document Overview


Copyright

Copyright © Waters Corporation 2009

All Rights Reserved.

This document contains information that is proprietary to Waters Corporation. The original recipient of this document may duplicate this document in whole or in part for internal business purposes only, provided that this entire notice appears in all copies. In duplicating any part of this document, the recipient agrees to make every reasonable effort to prevent the unauthorized use and distribution of the proprietary information.

The information in this Help system is subject to change without notice and should not be construed as a commitment by Waters Corporation. Waters Corporation assumes no responsibility for any errors that may appear in this Help system. This Help system is believed to be complete and accurate at the time of publication. In no event shall Waters Corporation be liable for incidental or consequential damages in connection with, or arising from, the use of this document.

Waters is a registered trademark, and MassLynx and TargetLynx are trademarks of Waters Corporation.

Microsoft and Windows are registered trademarks of Microsoft Corporation.

All other trademarks or registered trademarks are the sole property of their respective owners.

Document overview

Contact information

Online information system overview


Doc Overview

Document overview

Intended use

TargetLynx Application manager automates sample data acquisition, processing and reporting for quantitative results. It incorporates a range of confirmatory checks that identify samples that fall outside of user-specified thresholds.

Documentation conventions

Instructions in this documentation adhere to the following conventions.

> | Denotes the path for selecting menu commands, for moving from one menu to another, or for performing a task. Example: Click File > Open.
< > | Indicates that you must enter variable information, such as a path or file name. Example: Enter open <file name>

Online information system overview

Contact information

Copyright


Quick start front page

TargetLynx

QuickStart

Welcome to the TargetLynx QuickStart guide for new users. Read this guide for a brief product overview and to learn how to use TargetLynx software to quantify MS data.

1 | Opening a project
2 | Viewing a method
3 | Processing the data
4 | Viewing the data set
5 | Reprocessing the data
6 | Viewing the new data set


Opening a project

Return to previous step

Opening the example project

When you open MassLynx software for the first time, a default project opens. Change the open project to the example TargetLynx project, TargetLynx.pro.

To open a project:

  1. Click [image].

  2. On the warning that some services will close down, click Yes.

  3. In the Select Project dialog box, click TargetLynx.pro, and then click OK.

Result: The project opens with a sample list.

For the tutorial, you must open another sample list.

To open a sample list:

  1. Click [image].

  2. Click QuattroMicro.pro (or Quantify.pro for other quadrupole instruments), and then click Open.

Result: The sample list, which contains 45 samples, loads into the MassLynx window.

The sample list

Each row in the sample list represents a separate LC/MS analysis performed using an MRM function on a Quattro Micro API triple quadrupole mass spectrometer. For each analysis four MRM transitions are monitored simultaneously. Transition 326 > 157 corresponds to a deuterium-labeled internal standard, and transitions 321 > 152, 321 > 257, and 321 > 194 correspond to the quantitation and two confirmatory target transitions of the analyte.

You can categorize the samples analyzed as follows:

  • Blanks – Confirm there is no memory effect or carryover between analyses.

  • Analytes – Confirm the presence of, and assay the quantity of, analytes present in the analyte samples.

  • Standards – Calibrate the response of the instrument. You cannot use analyte samples for this purpose because they contain unknown quantities of analyte.

Opening the tutorial sample list format

You can apply various formats to samples lists without changing their content. The default TargetLynx project comes with a standard sample list format called Quantify.fmt. This format contains the default settings that the sample list in TargetLynx.pro uses. Apply Quantify.fmt. to ensure the correct sample list format.

To apply a sample list format:

  1. In the menu bar directly above the sample list, click Samples > Format > Load.

  2. Click q uantify.fmt, and then click OK.

  3. Click File > Save, to save the sample list and its format.


Viewing a method

To view the QuattroMicro method:

  1. On the left-hand side of the MassLynx window, click TargetLynx.

  2. Click Edit Method.

  3. In the TargetLynx method editor, click File > Open.

  4. Browse to the TargetLynx.pro folder and then to the MethDB subfolder.

  5. Click QuattroMicro, and then click Open.

Result: The method editor opens and automatically reverts to the format of the previous method.

Tip: To familiarize yourself with the method editor, click the buttons on the toolbar to view the various property pages and their parameters.

  6. Click File > Exit.


Processing the data

To process the data:

  1. In the bar on the left-hand side of the MassLynx window, click Process Samples.

  2. In the Operations dialog box, select Integrate Samples, Calibrate Standards, and Quantify Samples. Clear all the other boxes.

  3. In the Quantify section of the dialog box, click Browse [image].

  4. Click QuattroMicro, and then click Open.

  5. Ensure that From Sample is set to 1 and To Sample is set to 45. If this is not the case, type those values.

  6. Click OK.

Result: All of the samples in the sample list are processed to create a data set. The TargetLynx browser opens, containing the data set created.


Viewing the data set

Once processing ends, the TargetLynx browser opens and displays the data set. Initially, it shows the data associated with the i nternal standard.

To view the results for the target compound, click [image].

Target compound browser display:

The image above shows the browser with the chromatogram window, the calibration window, the summary bar (compound view), the audit log, and the overview bar. If your browser does not look like this, see Viewing TargetLynx browser windows for information on how to modify the display.

To add more columns to the summary bar:

  1. In the summary bar, right-click, and then click Change Column Order.

  2. Hold down the Ctrl key, and click the following items in the Available Columns list:

  3. 1o Target Flag

  4. 1o Target Ratio (Actual)

  5. 1o Target Ratio (Pred)

  6. 2o Target Flag

  7. 2o Target Ratio (Actual)

  8. 2o Target Ratio (Pred)

Tip: 1o Target and 2o Target refer to the first and second confirmatory ions for this compound.

  3. Click Add, and then click OK.

To change the number of decimal places displayed in the overview bar:

  1. In the browser, click Display > Options.

  2. Click Overview, and then, in the No. Decimal Places drop-down list, click 6.

  3. Click OK.

With the extra columns in the summary bar, you can see the predicted and actual target ion ratios. The actual ion ratios are all within the tolerance of the predicted ion ratio specified in the method so the target compound peaks are not flagged red in the overview bar.


Reprocessing the data

You can edit the TargetLynx method, and then reprocess the data from within the browser. To do so, close the browser, edit the method using the TargetLynx method editor, and then regenerate the data. You can also edit the method relating to a data set by clicking Edit > Method in the TargetLynx browser. In that case, save the amended method as a TargetLynx method file by clicking File > Export > Method.

Editing the method

To edit the method:

  1. Open the TargetLynx browser, and then click File > Exit.

  2. Save the data set as tutorial1.qld when you are prompted to do so.

  3. On the left-hand side of the MassLynx window, click TargetLynx, and then click Edit Method.

  4. Click [image] to display the Targeting properties page.

  5. In the left-hand side of the browser, click Target Compound (or compound A).

  6. Expand View First Target Ion Parameters.

  7. Under the heading, ensure Target Ion Must Exist and Target Ion Must Pass Ratio are both crossed and displaying NO.

  8. Type the following values for the First Target Ion Parameters:

  9. Target Ion Ratio: 2.00

  10. Target Ion Ratio Tolerance: 5

  9. In the left-hand side of the browser, click on another compound in the list (for example Metabolite).

  10. Expand View First Target Ion Parameters.

  11. Under the heading, ensure Target Ion Must Exist and Target Ion Must Pass Ratio are both crossed and displaying "NO".

  12. Type the following values for the First Target Ion Parameters:

  13. Target Ion Ratio: 2.00

  14. Target Ion Ratio Tolerance: 5

  13. Click File > Save As, and then save the file as QuattroMicro2.

Note: You can set target ion parameters for up to four target ions.

Reprocess the data

To reprocess the data:

  1. In the MassLynx window, click Process Samples.

  2. In the Create TargetLynx data set dialog box, select Integrate Samples, Calibrate Standards, and Quantify Samples. Clear all the other boxes.

  3. In the Quantify section of the dialog box, click Browse [image].

  4. Click QuattroMicro2, and then click Open.

  5. Ensure From Sample is set to 1 and To Sample is set to 45. If this is not the case, type those values.

  6. Click OK.

Result: The samples are processed to create a data set. The TargetLynx browser opens, containing the data set created.


Viewing the new data set

Once processing ends, the TargetLynx browser opens and displays the new data set. Initially, it shows the data associated with the i nternal standard.

To view the results for the target compound, click [image] until the results for the compound appear.

If the overview bar displays IntStd and Target Compound as the column headings, right-click on the bar and click Transpose Table. This action changes the display so that the compounds are listed across the top of the overview bar.

To display only the analytes in the overview bar, right-click on the bar and click Display Analytes Only. Only the analyte samples from the sample list appear in the overview bar.

Some of the analytes are flagged, that is, displayed in red. If you rest the pointer on a flagged sample, a tooltip appears. The tooltip provides information about why the sample is flagged.


Using TargetLynx method editor

TargetLynx > Edit Method

In the TargetLynx method editor, you specify parameters that control extracting, integrating, calibrating, and quantitating samples.

When sample performance deviates beyond the limits specified in the method, a report appears in the TargetLynx browser. The report also highlights any target analytes that exceed a specified concentration.

Starting the TargetLynx method editor

To start the TargetLynx method editor, click [image].

Displaying the Method editor property view

The Property view displays a list of all the compounds in a method and pages on which you specify parameter values.

To display the Property view, click View > Property View.

The data sheet view displays all the properties for all compounds on one large "data sheet".

To display the data sheet view, click View > Datasheet View.

Rule: You can add, remove, or modify the columns that appear in the data sheet view, as you can those in the TargetLynx browser.

The method editor has two toolbars: the main toolbar and the properties toolbar.

The properties toolbar appears when you enable Property view.

Using the method editor main toolbar

Click View > Toolbar to show or hide the main toolbar.

Button | Menu equivalent | Purpose
 | File > New | Creates a new method file.
 | File > Open | Opens a method file.
 | File > Save | Saves a method file.
 | File > Print | Prints a method File.
 | Compound > Previous | Views the previous compound in the list.
 | Compound > Next | Views the next compound in the list.
 | Compound > Import | Imports a new compound from an existing method file.
 | Compound > Add | Adds a new compound to the bottom of the list.
 | Compound > Delete | Deletes the currently selected compound.
 | View > Property View | Toggles between property view and datasheet view.
 | View > Reference Spectrum | Opens a window containing the reference spectrum.

Using the compound list

A list containing the compounds appears on the left-hand side. You can reorder the compounds in the list by dragging and dropping.

Updating the method

You can update the TargetLynx method.

To update the method:

  1. Open a chromatogram in the Masslynx > Chromatogram window.

  2. Right click and select the peak of interest.

  3. In TargetLynx, click Update and then select one of the following options: Quantitation ion, Noise Range, First Target Ion, Second Target Ion, Third Target Ion, or Fourth Target Ion.

Result: The TargetLynx method updates using the information from the Chromatogram window.

Rule: You can also update the compound name by clicking TargetLynx > Update > Compound Name.

Importing compounds into the TargetLynx method

You can import additional compounds into your method.

To import compounds:

  1. In TargetLynx, click Compound > Import.

  2. Browse for a Quan method file (MDB) and click Open.

  3. Select the compounds from the method to import and click OK.

Result: The compound(s) are added to the compound list in your TargetLynx method.

TargetLynx method editor property pages

Modifying columns

Viewing TargetLynx browser windows


Setting TargetLynx PICS spectrum compare

Setting up TargetLynx PICS spectrum compare

TargetLynx

Product ion confirmation scan spectrum data (PICS) may be obtained for each chromatographic peak for a named compound. Match these data against a reference product ion confirmation scan spectrum for that compound.

To set up a TargetLynx PICS spectrum compare:

  1. Acquire raw data for compounds of interest (see MassLynx online Help).

Note: The PICS data must be in centroid mode to be used in TargetLynx.

  2. Create a TargetLynx method for the compounds of interest (see "Using TargetLynx method editor").

Tip: The spectrum needs to be high quality for a reference spectrum: adjust the thresholding on the reference spectrum to remove noise and small peaks.

  3. Transfer the reference spectrum from the Spectrum window to the TargetLynx method (see Transferring a reference spectrum to TargetLynx).

  4. In the TargetLynx method, specify the forward fit and reverse fit thresholds (see "Setting reference spectrum properties").

  5. Repeat steps 3 to 5 for all compounds in the TargetLynx method for which PICS data is acquired.

Result: The analysis experiment is run and new raw files are acquired. These new raw files have PICS spectrum associated with chromatogram peaks.

Transferring a reference spectrum to TargetLynx software

To transfer a reference spectrum to TargetLynx software:

  1. Click MassLynx > Spectrum, to open up your spectrum.

  2. Click Edit > Copy Spectrum List.

  3. Click TargetLynx > Edit Method, and then click Reference Spectrum, [image].

Alternative: Click TargetLynx > Edit Method > View > Reference Spectrum.

  4. In the dialog box that appears, right-click and paste.

Note: Each reference spectrum is associated with a single compound in the TargetLynx method.

TargetLynx Processing

The TargetLynx method is used for TargetLynx processing on the new raw data. When TargetLynx processing occurs, the software performs the following tasks:

  • Compares the compound reference spectrum (stored in the method) with the PICS spectrum associated with the peak for that compound.

  • Calculates the forward fit and reverse fit values, comparing the reference PICS spectrum and the found peak associated PICS spectrum.

  • If the fit thresholds are > 0, then the calculated forward fit and reverse fit values are compared to the values specified in the TargetLynx method. The flags are set accordingly depending on whether the fit values are below the values specified.

Note: Forward and reverse fit thresholds must be determined experimentally for each compound. A high number does not necessarily mean a good match, it is comparative to other samples.

Setting reference spectrum properties

Using TargetLynx method editor


About the Method Editor property pages

TargetLynx method editor property pages

TargetLynx > Edit Method

Nine property pages are available in the property view:

  • User-defined properties

  • Compound properties

  • Calibration properties

  • Integration properties

  • Targeting properties

  • Reference spectrum properties

  • Calculation factors

  • Data quality monitor

  • Sample flagging

Tips:

  • To expand a group of parameters, click [image].

  • To display a tooltip, rest the pointer on a parameter.

Setting user-defined properties

Setting compound properties

Setting calibration properties

Setting integration properties

Defining target ions

Setting reference spectrum properties

Setting calculation factors

Setting QC Monitor properties

Setting sample flagging properties


Setting user-defined properties

TargetLynx method editor > Method editor properties toolbar > User-Defined properties page

Use the User-Defined properties page to view all the parameters commonly used for a particular method on a single page.

To display the User-Defined properties page, click [image] on the method editor properties toolbar.

To add or remove a parameter from the User-Defined properties page:

  1. Right-click on the page.

Result: The Select Parameters to View dialog box appears, listing all parameters.

  2. Select the boxes adjacent to the parameters you want to display on the User-Defined properties page, and clear the boxes beside parameters you do not want to display.

  3. Click OK.

Restriction: If MassLynx security is installed, the relevant permissions are required to configure the properties pages.

Setting compound properties

Setting calibration properties

Setting integration properties

Defining target ions

Setting calculation factors

Setting QC Monitor properties

Setting sample flagging properties

Setting reference spectrum properties


Setting compound properties

TargetLynx method editor > Method editor properties toolbar > Compound properties page

To display the compound properties page, click [image] on the method editor properties toolbar.

To add or remove a parameter from the Compound properties page:

  1. Right-click on the page.

Result: The Select Parameters to View dialog box appears, listing all parameters.

  2. Select the boxes adjacent to the parameters to display on the Compound properties page, and clear the boxes beside parameters you do not want to display.

  3. Click OK.

Compound properties page parameters:

Parameter

Description

Compound Name

Identifies the name of the compound chosen from the compound list. Note: The compound name must be unique.

CAS Number

CAS identification for the chosen compound.

Compound Type

Label for the compound type.

Acquisition Function Number

For multifunction data, this parameter specifies the function number used to quantify the compound.

Tip: Type 1 to 512 in the box.

Quantification Trace

Enter the masses for the precursor and corresponding product ion you want to quantify. Type one of the following values:

  • For mass chromatograms or SIR functions, a single mass value. You can specify the mass to seven significant figures with a maximum of four decimal places, therefore 112.3456 is OK, but 11.23456 is not.

  • For MRM data, an MRM transition. Indicate a transition by separating the parent and daughter masses with a > symbol (274.10 > 182.10, for example). The masses specified must reflect the same degree of accuracy (number of decimal places) as the acquisition method used to acquire the data, to a maximum of three decimal places.

  • For a total ion count chromatogram, TIC.

  • For a base peak intensity chromatogram, BPI.

  • For analog data, depending on the channel required, An1, An2, An3, or An4.

  • To use a single TargetLynx method with various selective ion recording (SIR) or MRM functions, Ch1, Ch2, and so on, according to the order of the masses in the channel information in the selected acquisition function in the MS method.

Tip: To enter the quantification trace value automatically, click Update > Quantitation Ion, open the MassLynx chromatogram window for the trace of interest, and then right-click and drag across the peak.

Use absolute mass window?

Yes = Use Chromatogram mass window (Da)
No = Use Chromatogram mass window (PPM)

Chromatogram mass window (Da)

Available when you select Use Absolute Mass Window. When generating mass chromatograms, it identifies the mass window for the specified mass used.

Rules:

  • This value is used only if Use absolute mass window? is set to Yes.

  • This value is not used for SIR or MRM data.

Chromatogram mass window (PPM)

This is available when you cancel "Use Absolute Mass Window". It identifies the mass window around the specified mass, in parts per million, that is used when generating mass chromatograms.

Rules:

  • This value is used only if "Use absolute mass window?" is set to No.

  • The value is not used for SIR or MRM data.

Locate Peak Using

Locates peak using retention time or relative retention time.

Locate Peak Selection

Choose the method to use to determine the peak to select when more than one is detected in the retention time window.

  • Nearest – selects the peak nearest to specified retention time.

  • Largest – selects the largest peak.

  • First – selects the first peak.

  • Last – selects the last peak.

  • Totals – see "Setting up totals groups".

  • Group Totals - see "Grouping together totals groups".

Predicted Retention Time

Predicted retention time of the compound.

Rule: This value is used only when you select Retention Time for the Locate Peak Using parameter.

Predicted Relative Retention Time

Predicted relative retention time of the compound.

Rule: This value is used only when you select Relative Retention Time for the Locate Peak Using parameter.

Retention Time Window (mins) ±

Available when Locate Peak Using is set to Retention Time. It is the time window applied to either side of the predicted retention time giving a valid window for integration purposes (see "Using relative retention times").

Relative Retention Time Reference

Selects the retention time reference compound from the list.

If the retention time of the reference shifts, the expected retention time of the compound shifts proportionately.

Note: You can use retention time reference in RRT mode or RT mode (producing different results).

Response Uses

Determines whether TargetLynx software uses peak areas or peak heights in response calculations.

Response Type

Select External to use the absolute value from the peak for the response. The area or height is used, depending on the value of the Response Uses parameter. Select Internal to normalize the response using the internal standard for the compound.

Internal Standards

Available when Response Type is set to Internal (relative).

You can specify up to 6 internal standards.

Totals Group

Calculate and report a concentration based on a group of peaks in a retention time window of a single mass chromatogram (see "Setting up totals groups").

Totals Include

This is available when Locate Peak Selection is set to Totals or Group Totals.

Select to include all, named, or unnamed.

Using relative retention times

Viewing acceptance flag parameters

Setting up totals groups

Grouping together totals groups


Using relative retention times

TargetLynx method editor > Method editor properties toolbar > Compound properties page

TargetLynx software uses a peak location method to match compounds listed in the method file with detected peaks.

Peak location methods

The simplest location method is to specify a predicted retention time (RT). The alternative is to specify a relative retention time (RRT) where the predicted retention time is calculated based on the retention time of a specified reference compound.

You can use the RRT, retention time (RT) and predicted relative retention time (RRT) functions (see Relative retention time peak location - alternative methods) to help to counteract any drift that occurs during a run where the relative retention times remain fairly constant.

Alternative: Counteract any drift between batches by updating method times (note that this can be done using reference peaks, see "Setting reference spectrum parameters).

Flagging peaks

The flagging function ensures that peaks are correctly identified. You can flag the found retention time of a compound in the browser's overview bar if the value lies outside a retention time range specified in the method. In addition, the RT Tolerance field in the summary bar displays YES if the found retention time is outside the threshold and NO if it lies within the allowed range.

To use the flagging function, specify lower and upper RT tolerances in the sample flagging pane. The tolerances are applied to the predicted retention times displayed in the summary bar, regardless of the peak location method used.

Relative retention time peak location – alternative methods

When you specify the RRT peak location method, the predicted retention time is determined in one of two ways:

  • Method 1 – Specify a multiplication factor (Predicted RRT) in the method. This factor is used to calculate the predicted retention time based on the retention time of the reference compound.

  • Method 2 – Specify the predicted retention time in the method, to use in the calculation.

Method 1

The predicted retention time of the unknown compound is calculated as

Predicted RT = Predicted RRT × Found RT of reference.

You must set up the following method parameters for the unknown compound.

Required method parameters:

Parameter | Value
Locate Peak Using | Set to Relative Retention Time. Result: Ignores the value in Predicted Retention Time.
Predicted Relative Retention Time | A multiplication factor: the ratio between the retention time of a compound and that of the reference compound.
Retention Time Window (mins) ± | Window for the retention time within which you want to search.
Relative Retention Time Reference | The name of a reference compound.

The calculated predicted retention time appears in the browser's summary bar as Pred.RT. The predicted retention time specified in the method does not appear. You can display the found retention time, predicted relative retention time (from the method), and found relative retention time (calculated) columns (see "Modifying columns").

The found relative retention time is calculated as:

Found RRT = Found RT of compound ÷ Found RT of reference

Example:

Found RT internal standard = 2.7876

Found RT metabolite = 2.6282

Predicted RRT metabolite in method = 0.95

Predicted RT metabolite (calculated) = 0.95 × 2.7876 = 2.6482

  • If upper and lower RT tolerances equal 1%, then the allowed RT range equals 2.6217 to 2.6747. Found RT (metabolite) lies within this range, so the peak is accepted.

  • If upper and lower RT tolerances equal 0.7%, then the allowed RT range equals 2.6297 to 2.6668. Found RT (metabolite) lies outside this range, so the peak is flagged in the overview bar.

Method 2

The predicted retention time specified in the method is adjusted by the offset between the found and predicted retention time of the reference. The predicted retention time of the unknown compound is calculated as

Predicted RT = Predicted RT from method + (Found RT of reference – Predicted RT of reference)

The calculated predicted retention time appears in the browser's summary bar.

You must set up the following method parameters for the unknown compound.

Required method parameters:

Parameter | Value
Locate Peak Using | Set to Retention Time. Result: The value in Predicted Relative Retention Time is ignored.
Predicted Retention Time | The value specified here is used to calculate a predicted retention time, displayed in the summary bar. Set to the expected retention time for the unknown compound.
Relative Retention Time Reference | The name of a reference compound (internal standard).

Example:

Found RT of internal standard = 2.7876

Found RT of metabolite = 2.6282

Predicted RT of metabolite in method = 2.8230

Predicted RT of internal standard in method = 2.9820

Predicted RT metabolite (calculated) = 2.8230 + (2.7876 – 2.9820) = 2.6286

  • If upper and lower RT tolerances equal 1%, then allowed RT range equals 2.6027 to 2.6553. Found RT (metabolite) lies within this range, so the peak is accepted.

  • If upper and lower RT tolerances equal 0.01%, then allowed RT range equals 2.6283 to 2.6289. Found RT (metabolite) lies outside this range, so the peak is flagged in the overview bar.

Setting compound properties

Setting sample flagging properties

Setting reference spectrum properties

Updating method times

Modifying columns

Editing column properties


Setting up totals groups

TargetLynx method editor > Method editor properties toolbar > Compound properties page

Use totals groups to sum the areas of compound peaks across one or more traces. Totals groups are particularly useful when analyzing compounds for toxins, such as dioxins, furans, and PCBs.

Set up each totals group as a unique entry in the compound list, shown in the left-hand side of the method editor. Peaks associated with a compound in the method are called "named" peaks. Peaks not associated with a compound are called "unnamed" peaks.

You can specify whether the totals group sums only named peaks, only unnamed peaks, or both named and unnamed. The named peaks included in a totals group are identified by a user-defined totals label that groups together associated compounds.

Requirement: All named compounds that share a totals label must refer to the same trace, that is the same SIR/MRM channel in the same function.

You can sum more than one totals group. Use this feature for all the compound peak areas from multiple chromatogram traces. For example, you can generate a single set of numbers for furans by summing totals groups for tetrafurans, pentafurans, hexafurans, and heptafurans.

See also: MassLynx Peak Integration and Quantitation Algorithm Guide on the MassLynx Bookshelf CD.

To set up totals groups:

  1. Click Add New Compound, [image].

  2. Enter a name for the totals group.

  3. In the Compound properties page, click the value to the right-hand side of Locate Peak Selection, and select Totals from the drop-down list.

  4. Set the View Totals parameters (Totals group and Totals include), as described below.

  5. Set the retention time range (see "Setting the retention time range for totals groups").

  6. Specify the peak response settings (see "Using internal standards to calculate peak responses for totals groups").

Tip: Ensure you understand the parameter rules for totals so that you can set the method parameters appropriately (see "Determining parameter rules for totals groups").

View totals parameters

Totals group

A totals group specifies the compounds included in a totals calculation. Totals groups are identified by a Totals Group label, and all the compounds that are included in a totals group (including the totals group itself) must share that label. You must individually set the label for each compound that is part of the totals group.

Requirement: All compounds that compose a single totals group must refer to the same trace (including the totals compound itself).

You can use any text string that is at least 1 character and not more than 40 characters long to label the totals group. If you leave a field blank, the selected compound is not included in a totals group.

Setting up a totals group:

In the example above, the totals group has "TF" (representing tetrafurans) as its totals group label, and Totals is specified in the Locate Peak Selection parameter. In this example, each compound included in this group must also have its Totals Group parameter set to "TF".

Totals include

Specify the compounds included in this totals group: all of the peaks, only named peaks (those associated with a compound in the method), or only unnamed peaks.

Viewing totals groups in the method editor

You can view the compounds that are members of a totals group.

To show totals compound members:

Right-click a totals group in the compound list, and click Show all Group Members.

Setting the retention time range for totals groups

Using internal standards to calculate peak responses for totals groups

Determining parameter rules for totals groups

Grouping together totals groups

Displaying a list of peaks for a totals entry


Setting the retention time range for totals groups

TargetLynx method editor > Method editor properties toolbar > Compound properties page

For a totals group, you can restrict peaks by retention time and choose to include all peaks of the acquired function. When specifying a retention time range, you must specify the time at the center of the window and the size of the window.

Prerequisite: Set up totals groups (See "Setting up totals groups").

To include all peaks regardless of retention time:

  1. In the compound list on the left-hand side of the method editor, click the totals group.

  2. In the Compound properties page, set the Retention Time Window to 0.000.

Rule: The predicted retention time, predicted relative retention time, and relative retention time reference parameter settings do not affect the retention time window used.

To specify a retention time for peak inclusion:

  1. In the compound list on the left-hand side of the method editor, click the totals group.

  2. In the Compound properties page, set the Predicted Retention Time to the central retention time of the window.

  3. Set the Retention Time Window to the desired time tolerance.

Setting up totals groups

Using internal standards to calculate peak responses for totals groups

Determining parameter rules for totals groups

Setting compound properties

Displaying a list of peaks for a totals entry


Using internal standards to calculate peak responses for totals groups

TargetLynx method editor > Method editor properties toolbar > Compound properties page

Unnamed peaks are peaks reported in a totals group but that are not associated with any compound defined in the method.

The response calculation for unnamed peaks is based on the settings in the totals group. If you set the response type parameter to internal (relative), an internal standard peak is used when calculating peak responses.

Prerequisite: Set up totals groups (See "Setting up totals groups").

To use a group average internal standard:

  1. In the compound list on the left-hand side of the method editor, click the totals group.

  2. In the Compound properties page, expand Internal Standards.

  3. In the Internal Standard: 1 drop-down list, select None.

  4. Ensure that all the other Internal Standard parameters in the View Internal Standards section are set to None.

Result: The average of the group's named-compound internal standard responses is used when calculating unnamed peak responses.

To use a specific internal standard:

  1. In the compound list on the left-hand side of the method editor, click the totals group.

  2. In the Compound properties page, expand Internal Standards.

  3. In the Internal Standard: 1 drop-down list, select the name of the compound to use as the internal standard.

Tip: You can specify further internal standards in the other Internal Standard drop-down lists. If you do so, the response calculation is an average of the internal standards specified.

Setting up totals groups

Setting the retention time range for totals groups

Determining parameter rules for totals groups

Displaying a list of peaks for a totals entry


Determining parameter rules for totals groups

TargetLynx method editor > Method editor properties toolbar > Compound properties page

Totals group calibration curves

TargetLynx software forms totals group calibration curves by averaging the calibration curves of the named compounds in the totals group. It uses the resulting calibration to calculate concentrations for the unnamed peaks in the totals group.

Peak Integration settings

The following rules determine the peak integration settings that TargetLynx software uses:

  • If you select Propagate Integration Parameters on the Integration properties page, then the same integration settings are used for all compounds and groups.

  • If you do not select Propagate Integration Parameters, and the totals group references named compounds, then the integration settings for the first named compound are used for all the peaks (named and unnamed) in the totals group trace.

  • If you do not select Propagate Integration Parameters, and the totals group does not reference named compounds, then the integration settings for the totals group are used for all the peaks.

The retention time over which peak integration of unnamed compounds takes place is based on the value specified for the totals group's retention time window. If specified for inclusion in the totals group, named peaks are included whatever their retention time.

Target ion criteria

To use target ion criteria, you must specify quantitation and confirmatory ions for the compounds in the totals group. Only those peaks that meet the criteria are included in the totals calculations.

For named compounds, the compound associated with the peak specifies the criteria.

For unnamed compounds, the totals group settings specify the confirmatory ion criteria.

Setting up totals groups

Setting the retention time range for totals

Using internal standards to calculate peak responses for totals groups

Grouping together totals groups

Setting compound properties

Setting integration properties

Displaying a list of peaks for a totals entry


Grouping together totals groups

TargetLynx method editor > Method editor properties toolbar > Compound properties page

Group together totals groups to sum compounds from more than one trace. For example, to report a single set of numbers for furans, sum together totals groups for tetrafurans, pentafurans, hexafurans, and heptafurans.

You can group totals groups by summing the peaks from multiple totals groups or by summing the results of multiple totals groups.

These methods are subtly different, although they can produce identical results if you add up different traces.

Recommendation: Differences occur when you specify that compounds or totals groups consider only named or unnamed peaks, or a mixture of both. If this applies to your situation, read the following sections carefully before deciding which method to use.

Grouping together compounds from multiple totals groups

Group together totals compounds from multiple totals groups to sum the results from multiple traces. For example, if you configure totals groups for tetrafurans (TF), pentafurans (PF), hexafurans (HF), and heptafurans (HPF), you can create a totals groups for all furans. This new group reports the sum of all the compound peaks across the specified traces.

To group together compounds from multiple groups:

  1. Follow the procedure for setting up a totals group.

  2. For the Totals Group parameter, list each of the totals groups representing the compounds you want to include. Use commas to separate the labels.

Rule: The setting for the peaks to include works in the same way as for a standard totals group—TargetLynx software does not consider the settings of the individual totals groups listed.

Grouping together totals groups

Group totals groups to sum the results. In many cases doing so is effectively the same as grouping compounds from multiple totals groups, but the results differ when compounds or totals groups consider only named or unnamed peaks, or a mixture of both.

To group totals groups:

  1. Follow the procedure for setting up a totals group.

  2. For the Locate Peak Selection parameter, select Group Totals.

  3. For the Totals Group parameter, list the totals group name you want to group together (for example Furans). Use commas to separate the labels.

The rules for the peaks included when using group totals differ from those for standard totals groups. These rules affect the results reported.

Rule: Totals compounds need to be after the results they are totalling and group totals need to be after all the totals they are adding up.

Including peaks – rules for group totals:

Group Totals "Totals Include" setting | Result
All | Sums all totals groups, whether you set Totals Include parameter to All, Named, or Unnamed.
Named | Sums only those totals groups for which you set their Totals Include parameter to Named.
Unnamed | Sums only those totals groups for which you set their Totals Include parameter to Unnamed.

Specifying further layers of grouping

You can further group totals groups, and groups of totals groups. Doing so can be useful when you have many compounds and totals groups, but you can achieve the same results by using the methods described above.

To group groups of totals groups:

  1. Assign a "master" group label, by adding it as the first item in the Totals Group list.

Example: In the following image, the "master" totals group containing all the furans is given the label "Furans".

  2. In the totals group, or group totals groups column, specify the labels you added in step 1 for the totals groups. Use a comma to separate the labels.

Example: In the following image, the totals groups "Dioxins" and "Furans" are specified.

Setting up totals groups


Setting calibration properties

TargetLynx method editor > Method editor properties toolbar > Calibration properties page

To display the Calibration properties page, click Calibration properties [image] on the method editor properties toolbar.

To add or remove a parameter from the Calibration properties page:

  1. On the Calibration properties page, right-click.

  2. In the Select Parameters to View dialog box, select the boxes adjacent to the parameters you want to display on the Calibration properties page, and clear those adjacent to parameters you do not want to display.

  3. Click OK.

Calibration properties page parameters:

Parameter

Description

Compound Name

The name of the compound chosen from the compound list.

Calibration Reference Compound

You can semi-quantify a compound using the calibration curve from a similar compound. To do so select an appropriate compound from the list of compounds.

For normal quantitation, the calibration reference compound name must be the same as the compound name.

Concentration Units

Used on the concentration axis of calibration curves and in the concentration column header in the summary report. Specify the units required.

Concentration of Standard: Level

Set this value to Fixed, or select Conc A through Conc T.

Concentration of Standard

Appears when you select Fixed for "Concentration of Standard: Level".

Stock Concentration Factor

Appears if you select a concentration for "Concentration of Standard: Level". Specify a concentration factor to multiply the concentration level by.

User RF Value

Represents the gradient of a curve. It is used as a multiplication factor applied to a compound's peak responses to determine concentrations.

If you do not use calibration standards, but nevertheless want to determine concentrations, select this box, and specify a User RF Value (see "Quantifying raw data using a response factor").

Rule: The User RF value is used only when the Polynomial Type parameter setting is Manual RF.

Polynomial Type

Refers to one of the following types of calibration curve:

  • Average RF – Produces a straight-line calibration curve through the origin and through the mean response factor of the standards. The line is not fitted through the individual points for the standards.

Tip: A response factor (RF) is the response of a calibration point divided by its concentration. Select Average RF for compounds where the Compound properties page's parameter Concentration of Standard: Level is set to Fixed. For more details, see Response factor calculations.

  • Linear – Performs a linear regression on a compound's calibration points.

  • Quadratic – Performs a second-order regression on a compound's calibration points.

  • Cubic – Performs a third-order regression on a compound's calibration points.

  • Quartic – Performs a fourth-order regression on a compound's calibration points.

  • Manual RF – Use to manually specify a response factor.

Calibration Origin

At the point of origin, response is zero and concentration is zero. Use the Origin parameter to specify how to apply this 0,0 point when the best-fit line is drawn:

  • Include – Includes the 0,0 point in the regression.

  • Exclude – Excludes the 0,0 point from the regression.

  • Force – Makes the best-fit line pass through the 0,0 point.

Tip: The Exclude option best suits most circumstances.

Rule: The Calibration Origin parameter is not used when the Polynomial Type parameter value is Automatic RF or Manual RF.

Weighting Function

Set to None, 1/X, 1/X^2, 1/Y or 1/Y^2.

Set this parameter to weight calibration points that show a low concentration or response when you fit a calibration curve by regression. Doing so generally fits the curve closer to low-concentration points, reducing relative error at these points.

Axis Transformation

This option appears when you exclude the origin.

Ignore Zero Level Standards?

Select to exclude zero-concentration standards. Samples marked with a concentration of zero in the sample list are not represented in the calibration graph or used in its calculation.

This option enables you to generate calibration curves for separate compounds in different injections without including superfluous zeroes in the calibration curve calculation.

Example:

Ignore Zero Level QCs?

Select to exclude zero-concentration QCs.

See example, above, in "Ignore Zero Level Standards?".

Propagate Calibration Parameters?

Select Yes to copy the calibration parameters throughout all compounds. The compounds and groups in a method use identical integration parameters.

Quantifying raw data using a response factor


Quantifying raw data using response factor calculations

TargetLynx method editor

You can quantify raw data in TargetLynx software using a response factor (RF) rather than a calibration curve. The concentrations are calculated as follows:

Concentration = Peak response/RF

where peak response is the peak area of the unknown standard divided by the peak area of internal standard.

The response factor is a user-specified value in the method or a mean value calculated by averaging the response factors run.

Average RF

Average RF calibration uses the average response factor of all the standards run to quantify the unknowns. At least one standard is required.

To use average RF calibration:

  1. In the TargetLynx method editor, click [image] on the properties toolbar.

  2. In the Calibration Properties page, select Average RF for the Polynomial Type parameter, from the drop-down list.

  3. Ensure that User RF Value is not selected and that no value is specified for that parameter.

The relative response factor (RRF) values are calculated for each compound in the standards as follows:

RRF = peak response/Standard concentration

where peak response is the peak area of the standard divided by the peak area of internal standard.

The RRF mean, standard deviation, and relative standard deviation (RSD) values are calculated from the RRFs determined for the standards.

You can display the RRF, RRF mean, standard deviation, and %RSD in the TargetLynx browser summary bar. The RRF mean, standard deviation, and %RSD also appear in the browser's calibration window header.

Manual RF

Standards are not required if you use manual response factor calibration.

To use manual RF calibration:

  1. In the TargetLynx method editor, click [image] on the properties toolbar.

  2. In the Calibration Properties page, for the Polynomial Type parameter, select Manual RF from the drop-down list.

  3. Select User RF Value, and specify a response factor value.

Rule: If standards and quality control samples are run, RRF values calculated from the standards or quality controls appear in the TargetLynx browser summary bar. These RF values are not used to calculate sample concentrations.

Using the Calibration properties page

Using the TargetLynx summary bar


Setting integration properties

TargetLynx method editor > Method editor properties toolbar > Integration properties page

To display the Integration properties page, click [image] on the method editor properties toolbar.

Copying integration parameters

You can copy integration parameters to and from MassLynx's Chromatogram window.

To copy and paste parameters to the Chromatogram window:

  1. In TargetLynx software, click Edit > Copy Integration.

  2. In the Chromatogram window, click Process > Integrate > Paste.

To copy and paste parameters from the Chromatogram window:

  1. Click Process > Integrate > Copy.

  2. On the TargetLynx method editor Integration properties page, click Edit > Paste.

Rule: If you select Propagate Integration Parameters, the parameters you paste apply to all compounds, otherwise it will be to the currently selected compound only.

TargetLynx integration properties:

Parameter

Description

Compound Name

The name of the compound chosen from the compound list.

Smoothing Enabled?

Select Yes to enable smoothing.

Smooth Parameters

Specifies the parameters used when smoothing. Expand the menu to specify smoothing method, smoothing iterations, and smoothing width. See "Smoothing the chromatogram before integration".

Apex Track Enabled?

Select Yes to enable ApexTrack integration.

There are several Apex Track parameters, see "Integrating peaks".

Standard Peak Detect Parameters

Control how peaks are integrated. These options appear if Apex Track is not enabled. Set the following parameters:

  • Peak-to-peak amplitude

  • Balance

  • Splitting

  • Detect Shoulder Peaks Threshold

  • Reduce Tail

  • Reduce Height

See "Integrating peaks"

Threshold Parameters

Removes peaks that do not meet the specified thresholds (relative and absolute height, and relative and absolute area).

See "Setting threshold parameters".

Integration Window Extent

Extends the retention time window for integration purposes.

Propagate
Integration Parameters

Select Yes to copy the integration parameters throughout all compounds. The compounds and groups in a method use identical integration parameters.

Recommendation: Select Yes, unless you have a reason to set different integration parameters for different compounds.

Setting data quality parameters

Smoothing the chromatogram before integration

Integrating peaks

Setting threshold parameters


Smoothing the chromatogram before integration

TargetLynx method editor > Method Editor Properties toolbar > Integration properties page

You can smooth the chromatogram before integration.

To smooth the chromatograms:

  1. Click "Smoothing Enabled?", so that a tick appears.

  2. Adjust the values of the smoothing parameters. See the table, below.

Smoothing parameters:

Parameter

Description

Smoothing method

Determines whether the (moving) Mean or SavitzkyGolay smoothing method is used.

Both methods slide a window along the chromatogram, averaging the data points in the window to produce a point in the smoothed spectrum. The moving mean function takes the arithmetical mean of the intensities of the data points in the window. The SavitzkyGolay method takes an average of the intensities weighted by a quadratic curve.

The SavitzkyGolay method tends to enhance peak and valley shapes, as well as preserve the height of the peaks better than the moving mean does, but can produce small artifacts on either side of the real peaks. The Mean smooth preserves areas better than SavitskyGolay, but can smooth out real peak features if used too aggressively.

Smoothing Iterations

The number of times the smoothing function repeats. Increasing the number of iterations results in a "heavier" smoothing.

Smoothing Width

Set this parameter to the half-width of the smoothing window, in scans.


Integrating peaks

TargetLynx method editor > Integration properties page

Use the View Peak Detect Parameters feature to control how peaks are integrated. The integration parameters you use depend on whether you select ApexTrack integration.

You can use Apex Track to improve the integration of chromatograms. Apex Track accounts for baseline noise and detects shoulder peaks.

To set Apex Track parameters:

  1. On the Integration properties page, select "Apex Track Enabled?".

  2. Expand the Apex Track Parameters menu.

  3. Select Peak-to-peak Baseline Noise, and enter an appropriate value.

  4. Select Peak Width at 5% Height and specify a value.

  5. Specify values for baseline start and end thresholds.

  6. Select "Detect Shoulder Peaks?".

ApexTrack parameters:

Parameter

Description

Generate Noise and Width from Reference Peaks

Mark samples as reference samples by putting an "X" in the QUAN-REF column of the MassLynx sample list used to create the data set.

Alternative: Right-click on the Quantify Reference column in the summary table of a displayed QLD file, and edit the content to later the reference status of a particular sample.

The alternative option ignores the peak-to-peak baseline noise and peak width at 5% height settings. When a data set is integrated, the peak-to-peak baseline noise and the peak width at 5% height are replaced by the average of the auto-detected values of these parameters in the reference samples.

Use medium concentration calibration standards only as the reference samples to give the best results for peak integration parameters for the entire range of concentrations.

Peak to peak baseline noise

The Apex Detection threshold. Its value is the maximum (peak-to-peak) excursion of the baseline noise.

ApexTrack converts the peak-to-peak baseline noise value to a second derivative threshold. Peaks with an inverted second-derivative apex higher than this internal value are considered valid peaks.

The conversion from peak-to-peak baseline noise to the second-derivative noise threshold depends on the peak width. The peak-to-peak baseline noise value is proportional to the second-derivative threshold.

If you select the check box, the second-derivative threshold is automatically determined for each chromatogram. The threshold value is then converted to the peak-to-peak baseline noise value, and the user-specified value is ignored.

Tip: Increasing the value for peak-to-peak baseline noise filters the smaller peaks, removing them from consideration.

Peak width at 5% Height

Enable then specify a value for the expected peak width, in decimal minutes (that is, 0.5 = 30 seconds wide peak). Note: This is auto-generated differently for every chromatogram.

Baseline Start Threshold %

Specify the start threshold for the baseline.

Baseline End Threshold %

Specify the end threshold for the baseline.

Detect Shoulder peaks threshold

Determines whether any detected shoulders are treated as separate peaks or as part of the parent peak.

Standard peak detection parameters:

Parameter | Description
Peak-to-Peak noise amplitude | For each potential peak, the maximum intensity is compared against the intensities of the adjacent baselines. If the ratio of the maximum intensity to both adjacent baseline intensities exceeds the value set for this parameter, the maximum is considered a peak.
Automatic Noise Measurement | Select the box to automatically measure the chromatogram noise level. Rule: If you choose this option, the peak-to-peak noise amplitude value is not used.
Balance | Affects how baselines for partially resolved peaks are drawn. The larger the value of this parameter, the more peak baselines are drawn up to the valleys between unresolved peaks. The default value is 30%, and the normal operating range is 5% to 75%.
Splitting | This parameter determines how well-resolved peaks must be before they are separated by a drop line (or baselines are drawn up into the valleys, depending on the value of the "Join valleys" parameter). Increase the value of this parameter to separate poorly resolved peaks. The default value is 90%, and the normal operating range is 50% to 100%.
Detect Shoulder Peaks? | Select this option to attempt to detect completely unresolved peaks or shoulders.
Detect Shoulder Peaks Threshold | Enter a threshold below which the algorithm detects a shoulder. The algorithm detects a shoulder if the slope of the shoulder top is less than the specified percentage of the steepest slope on the peak. Therefore, to make shoulder detection more sensitive, increase the value of this parameter. The default value is 30%, and the normal operating range is 20% to 90%.
Reduce Tail | Controls the positioning of baseline end points. The default value for the "Reduce peak tailing parameter" is 50%, and the normal operating range is between 25% and 300%.
Reduce Height | Raises the baseline no more than the percent of peak height set.


Setting threshold parameters

TargetLynx method editor > Integration Properties page

You can remove small peaks by setting one or more of the four threshold parameters.

To set threshold parameters, go to the Integration Properties page and select the threshold parameters in the table below.

Threshold Parameters:

Parameter | Description
Threshold Relative Height | Removes peaks whose height is less than the specified percentage of the highest peak.
Threshold Absolute Height | Removes peaks whose height is less than the specified value.
Threshold Relative Area | Removes peaks whose area is less than the specified percentage of the largest peak area.
Threshold Absolute Area | Removes peaks whose area is less than the specified value.


Defining target ions

TargetLynx method editor > Method editor properties toolbar > Targeting properties page

To display the Targeting properties page, click [image] on the method editor properties toolbar. You can define parameters for up to four target ions.

Click [image] to display the parameters for each target ion.

Select the parameters described in the tables below.

Targeting properties:

Parameter | Description
Quantification Trace | See "Setting compound properties".
Use Quan Ion in Response Calculation? | Select to include the Quan ion trace in the response calculation.
Target Ion RT Window (mins) ± | Enter plus/minus tolerances for the retention time window in which the target ion is detected. Note: When updating the confirmatory ion traces from the MassLynx chromatogram view, this window automatically increases if it does not include the region specified for the confirmatory ion.
Target Ion Ratio Method | Select either Quan/Target or Target/Quan.
Calculate Ion Ratio Tolerance As | The ion ratio tolerance can be calculated as a ratio or an absolute difference. Select Ratio or Difference.
Update Ion Ratios Using Multiple Samples | You can mark several samples using the QUAN_REF column in the MassLynx sample list, and then use the average measured ratios of these samples to update the predicted ion ratio specified in the method.

View target ion parameters:

Parameter | Description
Target Ion Trace | See Setting the target ion trace.
Use trace in response calculation? | Select Yes to include this trace in the response calculation.
Target Ion Ratio | The predicted ratio of the target ion to the quantitation ion.
Target Ion Ratio Tolerance (%) ± | If the difference between the measured and predicted ion ratio exceeds this tolerance value, the ion ratio is flagged as YES in the Ratio Flag column of the browser's summary bar.
Target Ion Must Exist? | If selected, TargetLynx software calculates the compound's response and concentration only if the target ion exists. The target ion exists if its retention time (and ratio, if you selected Target Ion Must Pass Ratio) falls within the specified tolerance.
Target Ion Must Pass Ratio? | If selected, the target ion's ratio must fall within the specified tolerance for the target ion to exist, regardless of whether a target ion peak exists at an the appropriate retention time.

Setting the target ion trace

You can specify the chromatogram trace used to identify the target ion. Enter one of the following values:

  • For extracted mass chromatograms or SIR functions, a single mass value.

  • For MRM data, an MRM transition. Indicate transition by separating the parent and daughter masses with a > symbol (274.10 > 182.10, for example). You must specify masses specified with the same degree of accuracy (number of decimal places) as the acquired trace, to a maximum of three decimal places.

    Requirement:     When specifying an MRM transition you must set spaces around the > character.

  • For a total ion count chromatogram, TIC.

  • For a base peak intensity chromatogram, BPI.

  • For analog data, depending on the channel required, An1, An2, An3, or An4.

  • Use a single TargetLynx method with various selective ion recording (SIR) or MRM functions, Ch1, Ch2, and so on, according to the order of the masses in the list.

Tip: To enter a target ion trace value automatically, click Update, select the appropriate confirmation ion, open the MassLynx chromatogram window for the trace of interest, and then right-click and drag across the peak.

Updating method times

Setting compound properties

Setting calibration properties

Setting integration properties

Setting calculation factors

Setting user-defined properties


Setting reference spectrum properties

TargetLynx method editor > Reference Spectrum Properties page

To display the Reference Spectrum properties page, click Reference Spectrum Properties [image] on the method editor properties toolbar.

Product-ion confirmation scan, spectrum data (PICS) obtained from chromatographic peaks for a named compound are matched against a reference product ion-scan spectrum for that compound (see "Setting up TargetLynx PICS spectrum compare").

Use the Reference Spectrum Properties page to set the forward and reverse fit thresholds. Forward and reverse fit thresholds are parameters for confirming peak identity.

  • Forward fit – the experimental data are searched against the reference.

  • Reverse fit – the reference is searched against the experimental data.

Use forward and reverse fit for spectral confirmation. No particular number denotes a "good" match. The numbers must be determined in a compound-by-compound and experiment-by-experiment basis. The quality of the reference spectrum and spectrum compared against it are factors that determine the forward and reverse fit numbers.

To set reference spectrum properties:

Set threshold values for forward fit and reverse fit.

Reference spectrum properties:

Parameter | Description
Propagate Spectrum Settings? | Select Yes to copy the spectrum settings throughout all compounds.
Forward Fit Threshold | Specify a value between 0 and 1000. A value of 1000 indicates a perfect fit of the experimental data against the reference.
Reverse Fit Threshold | Specify a value between 0 and 1000. A value of 1000 indicates a perfect fit of the reference against the experimental data.

Note: A maximum of the 50 most intense peaks are taken. All masses are nominalized, and intensities are nominalized to the most intense mass.

Setting TargetLynx PICS spectrum compare

Setting up user-defined properties


Setting calculation factors

TargetLynx method editor > Method editor properties toolbar > Calculation factors page

To display the Calculation factors page, click Calculation factors [image] on the method editor properties toolbar.

Viewing toxic equivalence factors

To view toxic equivalence factors:

Click [image] to expand the menu options.

You can enter up to four toxic equivalence factors in these fields. Toxic equivalence factors (TEF) can be used, for example, to standardize the toxicity of the dioxins and furans to derive a toxic equivalence to 2,3,7,8-TCDD. You can also enter other toxic equivalences in this field.

Viewing mole ratios

These parameters convert experimentally measured isotope ratios into mole ratios of internal standard and native analyte.

Rationale: To quantify chloroform levels, for example, in human blood by using a 13C-chloroform internal standard, the 13C-chloroform is contaminated with approximately 5% 12C-chloroform. Regardless of resolution, the addition of this internal standard contributes to the native compound signal. In addition, the naturally occurring level of 13C causes the native analyte (12C-chloroform) to contribute to the internal signal standard. The mole ratio adjusts for this cross-contamination.

Ratio factors:

Parameter | Description
Calculate Mole Ratio | Determines whether TargetLynx calculates the mole ratio.
Unlabeled Ratio | The ratio in the unlabeled standard of the native analyte to the internal standard. Example: In the chloroform example above, the natural occurrence ratio of 12C-chloroform/13C-chloroform is about 89.9:10.1, so the unlabeled ratio is 8.9 (89.9/10.1).
Labelled Ratio | The ratio in the isotope-labeled internal standard of the native analyte to the internal standard. Example: In the chloroform example above, if the internal standard is contaminated with 5% 12C-chloroform, the ratio will be 5:95. The labeled ratio is 0.053 (5 ÷ 95).

Calculation parameters:

Parameter

Description

Use EMPC?

Determines whether the estimated maximum possible concentration (EMPC) is calculated for the compound. The EMPC is an estimate of the maximum concentration that could be present for the compound, assuming the ion ratio deviation is due to isobaric interference.

Rule: If the calculated ion ratio for the compound is outside the permitted tolerance, then the predicted ion ratio is used to calculate the EMPC.

The results of the EMPC calculation appear in the Corrected Response, Abs. Correct Response, and EMPC columns of the summary bar in the browser.

User Peak Factor

A multiplication factor applied to all calculated concentrations for the current compound. If you set the User Peak Factor to 0 or 1, the concentration values are not changed.

Rule: User Peak Factor applies only to blanks, analytes, and QC samples. It does not affect standards.

Diluting or concentrating compounds

You can pre-dilute or concentrate compounds before running analyses and apply the appropriate multiplication or division to the calculated concentrations. To do so, add User Factor or User Divisor columns to the MassLynx sample list, and enter the appropriate value for each sample.

For details on how to add columns to the MassLynx sample list, see MassLynx online Help (Note: See link at the bottom of this Help page).

Rule: Multiplication and division factors do not apply to standard samples.

Setting user-defined properties

MassLynx sample list


Setting QC Monitor properties

TargetLynx method editor > Method editor properties toolbar > QCMonitor Properties page

While your batch is running, you can monitor when certain parameters fall outside the expected acceptance criteria. To do so, set up quality parameters for your sample batch in the QCMonitor Properties page.

Set the instrument to perform a specific action if the quality check fails. For example, set the instrument to re-inject a sample, or pause the batch.

Set parameters for the following:

  • Blanks (in sample matrix)

  • Solvent blanks

  • Calibration curve

  • QC Settings

  • Standard settings

  • Analyte settings

Rule: Right-click on page to select the parameters to view.

To set individual quality parameters for each compound:

  1. Click [image] or [image] to scroll backward and forward between the compounds in the compound list.

  2. Set up parameters for each criteria (see links in "Related Topics", below).

To copy settings to all compounds in the sample list:

Select Propagate for each individual criteria.

Setting up blank quality parameters

Setting up calibration curve quality parameters

Setting up QC setting parameters

Setting up standard quality parameters

Setting up analyte quality parameters


Setting up blank quality parameters

TargetLynx method editor > Method editor properties toolbar >QCMonitor Properties page

To ensure there is no contamination or carry-over within your sample batch, you can set up maximum values for your sample blank and solvent blank. If the value exceeds the threshold, then you can set up a resulting action.

Note: A blank is usually a blank sample that has been extracted from the sample matrix in the same way as an analytical sample, and must be labelled "blank" in the sample list. A solvent blank must be labelled "solvent" in the sample list.

To set acceptance criteria for blanks:

  1. In the Blank settings section, click +, to open the available menu.

  2. Select "Check Blanks?".

  3. Select "Propagate Blank Settings?".

  4. For Maximum Blank Settings, specify a concentration value.

  5. For Action on Error, select an action to take if the blank exceeds the maximum permitted concentration.

  6. If you select Reinject sample for "Action on Error", select a number for Maximum Reinjections, and then select an action for Reinject Failure.

Blank parameters:

Parameter | Description
Check Blanks? | If you select this parameter, you can then set blank parameters from an extended menu.
Propagate Blank Settings? | Copies the blank quality settings to all compounds specified in the sample list.
Maximum Blank Concentration | Flags any concentrations above this level.
Action on Error | Select to continue the batch, pause the batch, skip to next batch, run shutdown, or reinject sample.
Maximum Reinjections | This option is enabled when you select to reinject the sample. Enter 1, 2, or 3.
Reinject Failure | Select the action to take if the blank still exceeds the maximum permitted concentration.

Rule: If you select "Run Shutdown" as the action to take on reinject failure, you must ensure the following steps are in place:

  • A valid working shutdown file is created (in Masslynx > Instrument > Startup/Shutdown, see MassLynx online Help).

  • Enable the "QCMonitor Error" option in Startup/Shutdown Editor > Shutdown on Error.

Note: If the above steps are not in place, you can still configure the QC Monitor settings to perform a shutdown, but this will not be triggered.

Rule: The blank concentration is based on your calibration curve, so an error can only be flagged if you have run standard samples or if you have supplied the calibration data for that particular batch. Solvent blanks are checked using response not concentration, so they can be run before the first calibration samples.

To set acceptance criteria for solvent blanks:

  1. In Solvent Blank settings, click + to open the available menu.

  2. Select "Check Solvent Blanks?".

  3. Select "Propagate Solvent Blank settings?".

  4. For Maximum Solvent Blank Absolute Response, specify a value.

  5. For Action on Error, select an action to take if the solvent blank exceeds the maximum permitted response.

  6. If you select Reinject sample for "Action on Error", select a number for Maximum Reinjections, and then select an action for Reinject Failure.

Solvent blank parameters:

Parameter | Description
Check Solvent Blanks? | If you select this parameter, you can then set solvent blank parameters from an extended menu.
Propagate Solvent Blank Settings? | Copies the solvent blank quality settings to all compounds specified in the sample list.
Maximum Solvent Blank Absolute Response | Flags any response above this level.
Action on Error | Select to continue the batch, pause the batch, skip to next batch, run shutdown, or reinject sample.
Maximum Reinjections | Select 1, 2, or 3.
Reinject Failure | Select the action to take if the blank still exceeds the maximum permitted response.

Setting integration properties


Setting up calibration curve quality parameters

TargetLynx method editor > Method editor properties toolbar > QCMonitor Properties page

You can check that the calibration curve for your batch is within specific parameters. To do this, use the QCMonitor Properties page to set the minimum coefficient of determination (r2) for linear and higher order curves or the maximum relative response standard deviation (%RSD) for RF curves, and specify the action to take if it falls outside the acceptance levels.

Note: This flags on each contiguous blocks of standards, not on the final calibration.

To set calibration quality parameters:

  1. In Calibration Quality Settings, click + to open the available menu.

  2. Select Check Calibration?

  3. Select "Propagate Calibration Settings?".

  4. Specify a value for Minimum Coefficient of Determination or Maximum Relative Response Standard Deviation.

Rule: A maximum of one parameter is available for step 4, depending on what you set in the Calibration Properties tab for Calibration Origin and Polynomial Type (See "Setting calibration properties").

  5. Select an action to take next to "Action on Error" for if the calibration check fails. See table below.

Calibration curve parameters:

Parameter | Description
Check Calibration? | Set calibration parameters from an extended menu.
Propagate Calibration Settings? | Copies the calibration settings to all compounds specified in the sample list.
Maximum Relative Response Standard Deviation | Maximum response factor standard deviation. See "Setting calibration properties".
Minimum Coefficient of Determination | The minimum coefficient of determination, below which the calibration is flagged. See "Setting calibration properties".
Action on Error | Select to continue the batch, pause the batch, skip to next batch, or run shutdown.

Setting QC Monitor properties

Setting calibration properties

Viewing acceptance flag parameters


Setting up QC setting parameters

TargetLynx method editor > Method editor properties toolbar > QCMonitor Properties page

For an acceptable batch, the quality control samples must be within specified parameters. Set up the minimum concentration level for quality control samples (QCs) and maximum allowed concentration deviation (%) for low, mid, and high concentrations. Set up flags to show errors if certain parameters are outside the tolerance levels.

To set up QC parameters:

  1. In QC Settings, click + to open the available menu.

  2. Select "Check QCs?".

  3. Set parameters described in the table, below.

QC parameters:

Parameter | Description
Propagate QC Settings? | Copies the QC settings to all compounds specified in the sample list.
Maximum Allowed Concentration Deviation % (High Conc.) | The % level of deviation for high concentrations. Any QC samples exceeding the deviation level are flagged. Available when you select Allow Greater Concentration Deviation Below Concentration.
Allow Greater Concentration Deviation Below Concentration | Select to open options for maximum allowed low (and medium) concentrations.
Maximum Allowed Concentration Deviation % (Mid Conc.) | The level of deviation for mid concentrations. This property is available when you enable both fields for "Allow Greater Concentration Deviation Below Concentration".
Maximum Allowed Concentration Deviation % (Low Conc.) | The level of deviation for low concentrations (%). Available when you select "Allow Greater Concentration Deviation Below Concentration".
Flag Error if Ion Ratios Out of Tolerance | Flags an error if the ion ratios are out of set tolerance levels; see "Defining target ions".
Flag Error if Retention Time Out of Tolerance | Flags an error if the retention times are out of set tolerance levels; see "Viewing acceptance flag parameters"
Flag Error if Peak Shape Out of Tolerance | Flags an error if the peak shape, is out of set tolerance levels; see "Viewing acceptance flag parameters".
Flag Error if Signal/Noise Out of Tolerance | Flags an error if the signal/noise is out of set tolerance levels; see "Viewing acceptance flag parameters".
Action on Error | You can select to continue the batch, pause the batch, skip to next batch, run shutdown, or reinject sample.
Maximum reinjections | Select 1, 2, or 3.
Reinject Failure | Select the action to take if the QC still fails the quality check.

Rule: If you select "Run Shutdown" as the action to take on reinject failure, you must ensure the following steps are in place:

  • A valid working shutdown file is created (in Masslynx > Instrument > Startup/Shutdown, see MassLynx online Help).

  • Enable the "QCMonitor Error" option in Startup/Shutdown Editor > Shutdown on Error.

Note: If the above steps are not in place, you can still configure the QC Monitor settings to perform a shutdown, but this will not be triggered.

Note: You can allow bigger concentration deviations as concentrations get smaller, however, you can set a single deviation for all levels.

Setting QC Monitor properties

Viewing acceptance flag parameters

Defining target ions


Setting up standard quality parameters

TargetLynx method editor > Method editor properties toolbar > QCMonitor Properties page

You can amend settings for the individual standard samples associated with a batch. Set the threshold for the minimum concentration, maximum allowed concentration deviation (%) for low, mid, and high concentrations. Set up flags to show errors if certain parameters fall outside the tolerance levels.

To set up standard parameters:

  1. In Standard Settings, click + to open the available menu.

  2. Select "Check Standards?".

  3. Set parameters described in the table, below.

Standard parameters:

Parameter

Description

Propagate Standard Sample Settings?

Copies the standard sample settings to all compounds.

Maximum Allowed Concentration Deviation % (High Conc.)

The % level of deviation for high concentrations. Any standards exceeding the deviation level are flagged.

This property is available when you enable "Allow Greater Concentration Deviation Below Concentration".

Allow Greater Concentration Deviation Below Concentration

Check box(es) to open options for maximum allowed low (and medium) concentrations.

Maximum Allowed Concentration Deviation % (Mid Conc.)

The level of deviation for mid concentrations.

This property is available when you enable both fields for "Allow Greater Concentration Deviation Below Concentration".

Maximum Allowed Concentration Deviation % (Low Conc.)

The level of deviation for low concentrations.

This property is available when you enable "Allow Greater Concentration Deviation Below Concentration".

Flag Error if Ion Ratios Out of Tolerance

Flags an error if the ion ratios are out of set tolerance levels,;see "Defining target ions".

Flag Error if Retention Time Out of Tolerance

Flags an error if the retention times are out of set tolerance levels; see "Viewing acceptance flag parameters".

Flag Error if Peak Shape Out of Tolerance

Flags an error if the peak shape is out of set tolerance levels; see "Viewing acceptance flag parameters".

Flag Error if Signal/Noise Out of Tolerance

Flags an error if the signal/noise is out of set tolerance levels; see "Viewing acceptance flag parameters".

Action on Error

You can select to continue the batch, pause the batch, skip to next batch, run shutdown, or reinject sample.

Maximum reinjections

Select 1, 2, or 3.

Reinject failure

Select the action to take if the standard still fails the quality check.

Note: You can set a single deviation for all concentration levels.

Rule: If you select "Run Shutdown" as the action to take on reinject failure, you must ensure the following steps are in place:

  • A valid working shutdown file is created (in Masslynx > Instrument > Startup/Shutdown, see MassLynx online Help).

  • Enable the "QCMonitor Error" option in Startup/Shutdown Editor > Shutdown on Error.

Note: If the above steps are not in place, you can still configure the QC Monitor settings to perform a shutdown, but this is not triggered.

Setting QC Monitor properties

Viewing acceptance flag parameters

Defining target ions


Setting up analyte quality parameters

TargetLynx method editor > Method editor properties toolbar > QCMonitor Properties page

You can check for the presence of compounds at expected levels in the analytical samples. Amend settings for analyte samples in the QCMonitor properties page. For example, if this is an internal standard compound, this is present at a known concentration in analytes as well as standards.

Set up the maximum allowed concentration deviation (%), and set up flags to show errors if certain parameters fall outside the tolerance levels.

To set up analyte parameters:

  1. In Analyte Settings, and click + to open the available menu.

  2. Select "Check Analytes?".

  3. Set parameters described in the table, below.

Analyte parameters:

Parameter | Description
Propagate Analyte Settings? | Copies the analyte settings to all compounds.
Maximum Allowed Concentration Deviation % | The level of deviation for analytes.
Flag Error if Ion Ratios Out of Tolerance | Flags an error if the ion ratios are out of set tolerance levels; see "Defining target ions".
Flag Error if Retention Time Out of Tolerance | Flags an error if the retention times are out of set tolerance levels; see "Viewing acceptance flag parameters"
Flag Error if Peak Shape Out of Tolerance | Flags an error if the peak shape is out of set tolerance levels; see "Viewing acceptance flag parameters".
Flag Error if Signal/Noise Out of Tolerance | Flags an error if the signal/noise is out of set tolerance levels, see "Viewing acceptance flag parameters".
Action on Error | Select to continue the batch, pause the batch, skip to next batch, run shutdown, or reinject sample.
Maximum Reinjections | Select 1, 2, or 3.
Reinject Failure | Select the action to take if the analyte still fails the quality check.

Rule: If you select "Run Shutdown" as the action to take on reinject failure, you must ensure the following steps are in place:

  • A valid working shutdown file is created (in Masslynx > Instrument > Startup/Shutdown, see MassLynx online Help).

  • Enable the "QCMonitor Error" option in Startup/Shutdown Editor > Shutdown on Error.

Note: If the above steps are not in place, you can still configure the QC Monitor settings to perform a shutdown, but this will not be triggered.

Setting QC Monitor properties

Viewing acceptance flag parameters

Defining target ions


Setting sample flagging properties

TargetLynx method editor > Sample Flagging Properties page

You can choose to flag a compound that falls outside specified parameters. Determine calibration curve settings, signal-to-noise parameters, retention time settings, recovery settings, concentration flag parameters. Also determine whether to measure peak quality.

Tip: Select "Propagate" in a section to copy calibration curve settings to all compounds in the sample list.

Setting signal-to-noise parameters

You can set up signal-to-noise parameters for your chromatograms.

To set signal-to-noise parameters:

  1. On the Sample Flagging Properties page, in the Signal To Noise Parameters section, select "Propagate Signal to Noise Parameters?".

  2. Set the parameters described in the table, below.

Detection limit parameters:

Parameter

Description

Signal-to-noise method

Determines whether to use the root-mean-squared (RMS) value or peak-to-peak signal-to-noise calculation.

The RMS is the root-mean-squared deviation from the (arithmetic) mean of the points in the noise range from their mean height.

Noise calculation factor

Multiplies the calculated RMS noise value and is usually set to 3.

Rule: Use this factor only if you use the RMS signal-to-noise calculation method.

Noise window start
Noise window end

The chromatogram range in which to measure the noise. If you set both values to zero, noise regions are detected automatically.

See also: MassLynx Bookshelf CD.

Tip: To enter noise window values automatically, click Update > Noise Range, open the MassLynx chromatogram window for the trace of interest, and then right-click, and drag across the relevant area.

Measure peak signal level from

Specifies the level of the baseline used for measuring the signal in the signal-to-noise calculation:

  • Peak Baseline – The signal is the height above the peak baseline. You can display the signal height in the Peak Height column in the browser's summary bar.

  • Avg Noise Level – The signal is the height above the average noise height. Because this value is used in signal-to-noise calculations in the MassLynx Chromatogram window, choose this option to compare signal-to-noise results between Chromatogram and TargetLynx programs. You can display the average noise height in the Chromatogram Noise Height column in the browser's summary bar.

  • Zero Intensity – The signal is the height above zero.

Detection Limit Factor

The noise response is multiplied by the detection limit factor and then converted to a limit of detection (LOD) concentration by using the calibration curve.

You can display the detection limit in the LOD Conc column of the summary bar in the results browser. Concentrations that fall below the LOD are marked NO in the LOD Flag column.

Quantitation Limit Factor

The noise response is multiplied by the quantitation limit factor and then converted to a limit of quantitation (LOQ) concentration by using the calibration curve.

You can display the quantitation limit in the LOQ Conc column of the summary bar in the results browser. Concentrations that fall below the LOQ are marked NO in the LOQ Flag column.

Flag Minimum Signal/Noise Ratio

Enter a minimum permissible signal-to-noise ratio.

Setting retention time parameters

To set retention time parameters:

  1. On the Sample Flagging Properties page, click Retention Time Settings to expand the menu and select "Propagate Retention Time Parameters?".

  2. Set the parameters described in the table, below.

Retention time parameters:

Parameter | Description
Predicted RT (mins) | Enter a predicted retention time (up to 4 decimal places).
Flag RT Tolerance? | Select to flag retention times that fall outside the % tolerance limits.
Lower Retention Time Tolerance (%) Upper Retention Time Tolerance (%) | Set lower and upper retention time tolerance limits.

Setting recovery parameters

You can set recovery levels for your samples and flag any that fall outside the levels you specify.

To set recovery parameters:

  1. On the Sample Flagging Properties page, click Recovery Settings to expand the menu and select "Propagate Recovery Settings?".

  2. Set the parameters described in the table, below.

Recovery parameters:

Parameter | Description
Flag Recovery Samples? | Select to flag recovery samples that fall outside the specified % tolerance limits.
Flag Analyte Samples? | Select to flag analyte samples
Flag QC Samples? | Select to flag QC samples
Minimum Recovery Level (%) Maximum Recovery Level (%) | Set minimum and maximum recovery levels of your standards.

Setting concentration flag parameters

You can set concentration limits to flag any samples that fall above the top concentration standard and report only those concentrations that are above a minimum limit.

To set the concentration limit:

Set the parameters described in the table, below.

Concentration flagging and reporting parameters:

Parameter | Description
Maximum Concentration Limit | Select and enter a maximum concentration limit for the compound. Concentrations above this value are flagged.
Reporting Concentration Limit | Select and enter a concentration value for the compound. This is the minimum value that is included in the TargetLynx report.
Always Print? | Select to always include the compound in the report. This option overrides the minimum reporting concentration limit. If a compound is not detected, the compound name heading still appears in the report.

Setting peak asymmetry parameters

The asymmetry for a peak is calculated when you integrate the peak using the integration process or when you manually alter or add to it. Asymmetry flagging occurs during the following operations:

  • After processing

  • When peak modifications, additions, or deletions are made to the graphs

  • When the quantitation method is changed

To set peak asymmetry parameters:

  1. On the Sample Flagging Properties page, click Peak Asymmetry to expand the menu and select "Propagate Peak Asymmetry Criteria?".

  2. Set the parameters described in the table, below.

Asymmetry Parameters:

Parameter

Description

Measure at Height (%)

Specify a percent height at which to measure peak asymmetry.

Rules:

  • If you make a vertical drop line from the peak top to the integrated peak baseline, then the percentage is calculated from the bottom to the top of this line.

  • The pre-and post-widths are calculated parallel to the peak baseline.

  • If you select "0", the baseline start and end times are used for the peak.

Expected Asymmetry

Specify a b/a value to compare the peaks expected asymmetry value against.

Asymmetry Window (%)

Specify a percent to determine the asymmetry window size. The compound is flagged if its peak asymmetry value falls outside the expected asymmetry, plus or minus the asymmetry window percentage.

Generate Expected Asymmetry From Reference Peaks?

Select to calculate expected asymmetry using reference peaks. If you select this option, any values in Expected Asymmetry are overwritten with the calculated values.

Rules:

  • You must specify something in the QUAN_REF field in the sample list used to create the dataset. The software then considers the sample a reference sample.

  • The average of the asymmetry for this compound in all the reference samples is used to fill in the expected asymmetry for this compound in the internal method in TargetLynx.

Requirement: If you change asymmetry value settings in the method editor in TargetLynx, you must reintegrate to reapply them. If you only alter the flagging, the new flagging is applied.

Setting the POSI±IVE accurate mass parameters

To set POSI±IVE accurate mass parameters:

  1. On the Sample Flagging Properties page, click POSI±IVE Accurate Mass Settings to expand the menu and select "Propagate Accurate Mass Settings?".

  2. Set the parameters described in the table, below.

POSI±IVE accurate mass settings:

Parameter | Description
Qualitative Data Window (min) | If the retention times are within the window you specified detected ChromaLynx data are matched to TargetLynx peaks.
Maximum i-FIT | Any found i-FIT value imported from ChromaLynx is compared against this value.
Maximum i-FIT Norm | Any found i-FIT Norm value imported from ChromaLynx is compared against this value.
Minimum i-FIT Confidence | Any found i-FIT Confidence value imported from ChromaLynx is compared against this value.
Maximum Mass Error (ppm) | Any found relative mass error (PPM) is compared against this value.
Maximum Mass Error (mDa) | Any found absolute mass error (mDa) is compared against this value.

Setting up calibration curve quality parameters

Setting user-defined properties


Setting up QCMonitor emailing

TargetLynx > QCMonitor Email

You can use QCMonitor Email software to set up automatic emailing, notifying a specified person(s) of failures that occur during a sample run.

For every failure that occurs, an email is sent.

Note: To set up QCMonitor emailing, you need to get server and domain information from your system administration (see table below).

To set up email configuration:

  1. In the Email Configuration dialog box, enter a system name.

  2. Enter the server and domain information.

  3. If required, select Username and Password Login required? and then enter account and password information.

  4. Enter an email address to send the notification email from.

  5. Enter the email recipient or recipients.

  6. If required, select Allow editing of addresses.

  7. Click OK.

Email configuration parameters:

Parameter | Description
System Name | Unique name by which you can identify the instrument. For example, number of the instrument or number assigned to the individual computer.
Server | Your company server. This is your SMTP server (computer and domain name) or the IP address. Note: Contact your system administration to get details of the exchange server.
Domain | Your domain name, for example, waters.com. Note: Contact your system administration to get details of the domain name.
Username and Password Login required? | Ensure your system administration enable the required authentication types if you require the configuration to be anonymous. Selecting this option enables the Account and Password boxes.
Account | User name for your email account.
Password | Password for your email account.
From Address | Ensure the end of the address is your domain name, for example, waters.com.
Email Recipients | The recipient is the person(s) who need to be informed if samples fail during a batch. Enter the email address of the relevant personnel.
Allow editing of addresses | Select to allow users to amend the email address information.

Important: Secure email connections are not supported (SSL connections).


Getting started with TrendPlot software

TargetLynx > TrendPlot

Use TrendPlot software to perform these tasks:

  • Create individual reports for TargetLynx data.

  • Create and modify reports for user-selected results.

  • Highlight points on the generated chart that lie outside the defined range, and apply statistics to the chart.

  • Import multiple batches so you can plot trends over time (see "Importing data into TrendPlot software").

Starting TrendPlot software

To start, click TargetLynx > TrendPlot ( [image]).

Creating and opening TrendPlot workspace files

When you open TrendPlot software, a default workspace appears.

To create a new workspace file:

Click Workspace > New.

To open an existing workspace file:

  1. Click Workspace > Open.

  2. Browse for the relevant workspace file (.tpw).

  3. Select the desired file.

  4. Click OK.

Creating a report template

Importing data into TrendPlot software

Copying charts


Importing data into TrendPlot software

TargetLynx > TrendPlot

Use TrendPlot software to create a report from data imported from a single batch, or from multiple batches show inter-batch trends.

To import data into TrendPlot software:

  1. Right-click in the left-hand side box, and click Add Dataset(s).

  2. Browse to find TargetLynx files (.qld), and then select the appropriate file(s).

  3. Click OK.

Result: The file appears in the TrendPlot browser, in a list in left-hand side column.

Alternative: Drag .qld files from Windows Explorer into the left-hand side column.

Tip: To clear search, click [image].

Note: Add data files individually to create a list of files.

Getting started with TrendPlot software

Creating a report template

Copying charts


Creating a report template

TargetLynx > TrendPlot > Reports > Edit

You can use Report Editor to set up a report for your data. Amend the properties associated with the report (listed in the right-hand side of the page).

Note: To choose the optimum settings for your data, amend the report while data are open in TrendPlot (see "Creating charts").

To create a new template:

  1. Click "Add", to add a default report to the list.

  2. In the Properties table, click Report > Name.

  3. In the next column, type in a name for the report.

Result: The new name appears in the report list.

Tip: Click "+", to expand the folder for each property.

  4. Change the other parameters as required. See Properties box parameters, below.

Tip: Click the rows in the property table to display a brief description of the parameter at the bottom of the page.

  5. Click OK, to save edits.

Rule: You must save reports with unique names, a warning appears if you have two reports with the same name.

Properties box parameters:

Parameter | Description
Chart | Click + to expand the menu.
Title | Title for your chart. To change the title, type in the required name.
Automatic Symbol and Colour | Automatically sets the data line and data point symbol colors.
Line Colour | Select a color from the drop-down list to represent the line on your chart.
Line Symbol | Select a symbol from the drop-down list to represent data points on your chart.
Outlier Colour | Select a color from the drop-down list to highlight outliers (that is, values that are greater than 3 standard deviations from the mean).
Constant | Click + to expand the menu.
Value | Value of the constant. Enter a value if required.
Value Colour | Select a color from the drop-down list to represent the constant value on the chart.
Range Upper value | Upper limit of the constant value range. Enter a value if required.
Range Lower value | Lower limit of the constant value range. Enter a value if required.
Range Colour | Select a color from the drop-down list to represent the constant range.
Report | Click "+" to expand the menu.
Name | The name for your report. Type in a name to appear in the report list.
Charts per page | Select Yes or No. If you select Yes, each chart is shown on a separate page. See "Switching between charts", below.
Statistics | Click + to expand the menu.
Mean | The mean of the data in the chart. Include or exclude this statistic from the chart.
2 Standard Deviations | The measure of the spread of values. Select Yes to include this statistic.
2 Standard Deviations Colour | Select a color from the drop-down list to represent the area 2 standard deviations from the mean.
3 Standard Deviations | This is the measure of the spread of values. Select Yes to enable the calculation of 3 standard deviations from the mean.
3 Standard Deviations Colour | Select a color from the drop-down list to represent the area 3 standard deviations from the mean.
Maximum | Maximum value of the data. Select Yes to include this statistic.
Minimum | Minimum value of the data. Select Yes to include this statistic.
Coefficient of Variation | The ratio of the standard deviation to the mean (normalized measure of variation). Select Yes to include this statistic.
Relative Standard Deviation | The absolute value of coefficient of variation expressed as a percentage. Select Yes to include this statistic.
Position | Determines where the statistics appear on the chart.
Number Format | Choose decimal places or significant figures for the statistical values.
Decimal Places or Significant figures | Specify the number of decimal places or significant figures (see Number Format, above).
X Axis | Click + to expand the menu.
Name | Specify a name for the x-axis of the chart, for example, "Time".
Type | Select an x-axis type from the list: Dataset, Group, Sample, or Compound.
Value | X-axis value. Select a value from the list (options available depend on the type selected above).
Y Axis | Click + to expand the menu.
Name | Specify a name for the y-axis of the chart, for example, "Calculated concentration".
Type | Select an y-axis type from the list: Dataset, Group, Sample, or Compound.
Value | Y-axis value. Select a value from the list (options available depend on the type selected above).
Decimal Places | Specify the number of significant figures for the values on the y-axis.
Scale | Type of scale for the y-axis. Select absolute, relative, or logarithmic.
Grouping | Display groups of values on the same chart or separate charts.
Range Upper Limit | Specify a value for the upper limit of the y-axis. Rule: If you do not enter a value, the y-axis is set automatically.
Range Lower Limit | Specify a value for the lower limit of the y-axis. Rule: If you do not enter a value, the y-axis is set automatically.

Note: When you edit the property table, the new text is highlighted.

Getting started with TrendPlot software

Creating charts

Copying charts


Creating charts

TargetLynx > TrendPlot

You can create a chart and adjust your template settings to suit your data. The chart or charts will automatically update (see "Creating a report template").

You can plot data from different data sets on the same axes to check for inter-batch drift.

To create a chart:

  1. In TrendPlot software, in the left-hand-side column, select the file or files you wish to create charts for.

Note: Select multiple files to plot data on the same axes for the same samples. To plot data separately, save separate workspaces in TrendPlot software.

  2. Select the groups to include.

  3. Select the samples (Type, ID) to include.

Note: Each sample appears as an individual result.

  4. Select the compounds to include.

Note: Each compound appears on a separate chart.

Switching between charts

If you choose to view charts on separate pages, you can then switch between the individual charts.

To switch between charts:

Click [image] or [image] to switch backward and forward between charts.

Click next to [image] and from the drop-down list, select the analyte, internal standard, or metabolite from the drop-down list.

Creating a report template

Copying charts


Copying charts

TargetLynx > TrendPlot

Once you have imported your data into TrendPlot software from TargetLynx software, and have formatted the charts using the Report Editor, you can then copy, save, or print your charts.

Rule: When you export, print, or save in TrendPlot software, all charts open in the window at that time are included. To select individual charts, either select the ones you require from the list in the left-hand pane, or select the separate option in Report Editor (see "Creating a report template").

To export a chart:

  1. Right-click in the chart window, and click Copy.

  2. Paste into another application (as appropriate).

To save a chart:

Right-click in the chart window, and click Save Image As...

Note: You can save the image as .PNG, .GIF, .BMP, and so on.

To print a report:

Right-click in the chart window, and click Print.

Result: The chart prints directly from TrendPlot software.

Getting started with TrendPlot software

Creating a report template


Using the TargetLynx browser

MassLynx > TargetLynx

Use the TargetLynx browser to create and view TargetLynx data sets, print results, or to export results to other applications.

A data set contains the extracted raw data, methods, calibrations, and results associated with a processed set of samples. You can perform all required processing from the TargetLynx browser.

The TargetLynx browser automatically appears when running TargetLynx > Process Samples from the MassLynx software. It does not start automatically when running TargetLynx processing as part of an acquisition batch.

To start the TargetLynx browser directly, click TargetLynx and then click

To open a saved data set:

  1. In the browser, click File > Open.

  2. Browse to the data set, and then click Open.

Targetlynx browser options:

Button | Menu equivalent | Purpose
 | File > Open | Opens an existing TargetLynx data set.
 | File > Save | Saves the current TargetLynx data set.
 | No menu equivalent | Saves a modified peak. The change is recorded in the audit log. It is saved as part of the data set only when the data set is itself saved.
 | Processing > Execute | Displays the TargetLynx processing dialog box.
 | Display > Show Chromatograms | Displays the chromatograms and peak integrations associated with the current summary selection.
 | Display > Slideshow | Starts and stops the slide show.
 | Display > Failed Peaks Slideshow | Starts a slide show of failed peaks only
 | Display > Previous Sample | Displays details for the previous sample.
 | Display > Next Sample | Display details for the next sample.
 | Display > Previous Compound | Displays details for the previous compound (unavailable if there is only one compound.)
 | Display > Next Compound | Displays details for the next compound (unavailable if there is only one compound.)
 | Display > Previous Sample Group | Displays details for the previous sample group (unavailable if there is only one group.)
 | Display > Next Sample Group | Displays details for the next sample group (unavailable if there is only one group.)
 | Display > Default | Displays the default range for the selected Calibration or Chromatogram window.
 | View > Calibration | Shows/hides the calibration window.
 | View > Chromatogram | Shows/hides the chromatogram window.
 | View > Spectrum | Shows/hides the spectrum window.
 | View > Statistics | Shows/hides the statistics window.
 | View > Summary Bar | Toggles the summary bar.
 | View > Totals Bar | Toggles the totals bar.
 | View > ChromaLynx Details | Opens IDS file (ChromaLynx Identify file)
 | View > Audit Log | Toggles the audit log bar.
 | View > Overview Bar | Toggles the overview bar.
 | View > Experimental Record | Toggles the experimental record window.
 | Window > Tile Horizontally | Tiles the windows horizontally.
 | Window > Tile Vertically | Tiles the windows vertically.
 | File > Print | Prints a TargetLynx report.
 | Help > Help Topics | Displays Help file

Creating TargetLynx data sets

Viewing TargetLynx browser windows


Working with locked data sets

TargetLynx browser

A data set can be open in two locations at the same time. In such a case, one data set is locked.

If you are working in the locked data set you can view the latest changes made by another user. To do so, click File > Refresh. A warning message informs you that the data set is locked by another user.

Result: The results are updated in the TargetLynx browser. If the data set is still open, you cannot alter it. When the other user closes the data set, the fully unlocked data set is alterable.

Note: If the power is cut on the PC, a recoverable lockfile can remain. Move the QLD file from an NTFS partition system to a FAT partition and then back again to recover the file.

Using the TargetLynx browser


Viewing details of sample groups

TargetLynx browser

The TargetLynx browser can support multiple groups of samples within a single data set. Each group consists of a number of samples, a TargetLynx method, and a calibration. The browser displays the samples and calibration for the currently selected group.

Use the Sample Group (SAMPLE_GROUP) column in the MassLynx sample list to divide samples into groups with different calibrations or methods.

To view details of the next sample group, click [image] on the toolbar, or select Display > Next Sample Group.

To view details of the previous sample group, click [image] on the toolbar, or select Display > Previous Sample Group.

Alternative: You can also use the Quan_Meth (METH_DB) field to specify sample groups to specific quantitative methods as required. The groups are named after the name of the quantitative method.

MassLynx sample lists

Producing a sample list in bracketed standards format


Producing a sample list in bracketed standards format

You can produce a MassLynx sample list in bracketed standards format:

When you look at the sample groups in the TargetLynx results, you see two sample groups (A and B), rather than three (A, A|B, B).

In the example above, sample 3 is present in both the A-group and B-group. If you change the peaks or calibration point entries associated with sample 3, they change in both group A and group B. With this functionality you can use the same standard for calibrating two groups, which can improve efficiency in situations requiring high sample throughput.

You can add the Sample Group column to your sample list, if it is not already available.

Viewing details of sample groups


Setting parameters for creating a data set

TargetLynx > Process Samples icon

In the Create TargetLynx Dataset dialog box, you can choose options that control how the TargetLynx data set is created.

Quantitation parameters:

Parameter

Description

POSI±IVE Import

Imports POSI±IVE files.

Update Method Times

Updates the peak location retention time of compounds in the TargetLynx method. This operation modifies the data set method, which is useful if compound elution times change because of different liquid chromatography conditions.

Update Ion Ratios

Updates the predicted target ion ratio(s) in the TargetLynx method. The ratios are calculated as the quantitation-peak area to target-peak area and are used to confirm the presence of a particular compound in the sample.

Integrate Samples

Integrates all the sample data files named in the sample list.

Calibrate Standards

Uses integration results to form quantitation calibration curves.

Recommendation: To use an existing calibration, specify the desired calibration file as the Curve value, and do not select this option.

Quantify Samples

Uses integration results and quantitation calibration curves to calculate compound concentrations.

Blank Subtract

Subtracts the average of the concentrations of the last contiguous set of blank samples from the concentration of the analyte sample and displays the result in the BS Conc. column in the browser. Note that the average subtracted is that of samples where peaks are detected. Therefore if there are 3 blanks in a group and only 2 were detected the average will be taken of the results of those 2.

Note: If you have a continuous series of matrix blanks and solvent blanks in a row, an average is taken of the blanks ignoring any solvent blanks in between.

Print Quantify Reports

Produces hard copies of the results of integration and quantitation.

Export Results to LIMS

Produces a text file containing the quantitation results details, for use with LIMS systems.

Rule: If MassLynx security is installed, this option is not always available.

From Sample
To Sample

The range of samples in the sample list that are quantified.

Method/Curve

The TargetLynx method and calibration curve files used during processing.

Rules:

  • If method or calibration files are specified in the Quan Meth (METH_DB) or Quan Cal (CURVE_DB) columns of the MassLynx sample list, the files specified here are not used.

  • The calibration curve file specified here is used only when Calibrate Standards is not selected.

Printing Report Format

If you select Print Quantify Reports, TargetLynx software prints the report using the specified report format. The report format is set up in the TargetLynx browser and saved as part of a layout file.

LIMS Export File

If you select Export Results to LIMS, browse to the file you want to save the results to, or in the Select LIMS Output File dialog box, specify the name of a new file, and then click Open.

Note: If the quantitation method is edited for the current group, and other sample groups originally used the same quantitation method, then the change is also applied to the other groups.

Creating TargetLynx data sets

Updating method times

Updating ion ratios

Using layouts

Modifying report formats


Creating TargetLynx data sets

TargetLynx > Process Samples icon

A TargetLynx data set stores all the data, methods, and results for each processing run. You can create a new TargetLynx data set (*.qld) by processing a MassLynx sample list.

To create a new TargetLynx data set:

  1. Click TargetLynx and then click

Tip: You can create a data set from a portion of the MassLynx sample list by highlighting the desired samples before clicking Process Samples.

  2. Select the required quantify method, calibration, and processing options. See "Create data set options" for more details.

  3. In the Create TargetLynx Dataset dialog box, click OK to process the data.

The browser contains the results of the processing. You can use it to review or modify data or to perform subsequent processing. You can also save the data set to a named file by clicking File > Save.

To perform TargetLynx processing as part of an acquisition:

  1. In the main MassLynx window, click Run > Start.

  2. Select Auto Quantify Samples, and then click OK.

  3. In the Create QuanLynx Dataset dialog box, select the required quantify method, calibration, and processing options.

  4. Click OK.

Result: The data set created is automatically saved with a name based on the name of the sample list. If a file of that name already exists, then the data set names have _1, _2, and so on appended to the sample list name.

You can also use the browser to perform the following on data sets:

  • Display a data set's properties

  • Refresh the current data set

  • Lock data sets

  • Sign and review data sets

Displaying a data set's properties

Click File > Properties to display information about the current TargetLynx data set, including creation and last modification time stamps of the data set and of the methods and calibrations it contains.

Refreshing the current data set

If you are viewing a data set that another user is currently working on, you can refresh it to reread the current data set and update the information displayed. Click File > Refresh to update the display.

Locking data sets

Rule: This option is available only when MassLynx security is used.

Click File > Accept data set to lock the data set so that the data cannot be accidentally modified (all commands used to modify data are unavailable).

Signing and reviewing data sets

Rule: This option is available only when MassLynx security is used.

You can electronically sign and review TargetLynx data sets. The level of access given to each user depends on MassLynx's security settings. For details, refer to the MassLynx Security online Help.

Signing and reviewing options:

Option | Purpose
Accept data set | Locks a data set to prevent unauthorized modification of its data. Result: All options to modify data are unavailable in the user interface.
Review data set | Enables a second user to review a data set and store a second electronic signature in the data set, to indicate that it is reviewed and approved.
Unaccept data set | Unlocks the data set and allows further modification.

MassLynx sample lists

Setting parameters for creating a data set


Viewing TargetLynx browser windows

TargetLynx > View Results > View

Window | Displays
Summary bar | Lists the samples or compounds processed and their quantification results. You can arrange the list by sample or by compound.
Calibration | A graphical display of the current compound's calibration curve.
Chromatogram | The chromatograms for the current selection in the Summary window.
Totals bar | Information for peaks in the currently selected totals compound.
ChromaLynx details | Details of the associated IDS file.
Audit log | Audit information for the current data set.
Overview bar | The concentration of each analyte in each sample has a summary of the run acceptance criteria and information on the sample analysis.

You can open two pop-up windows from the View menu:

  • View > Statistics – The statistics window displays statistics for quality control samples within the current group that have the same concentration.

  • View > Experimental Record – The experimental record window displays the experimental record for the currently selected sample.

The information bar, fixed at the top of the browser window, displays information about the current browser selection.

Using the TargetLynx summary bar

Displaying the calibration window

Displaying the chromatogram window

Displaying a list of peaks for a totals entry

Using the audit log

Using the TargetLynx overview bar


Using the TargetLynx summary bar

TargetLynx browser > View > Summary Bar

To display the summary bar, click [image], or click View > Summary Bar.

The summary bar has two views: List by Compound or List by Sample. To switch between the views, right-click the summary bar, and then click List by Compound or List by Sample.

The summary bar can display many columns of quantification information. For details on showing, hiding, and manipulating columns, see "Modifying columns".

You can select multiple rows by dragging across the row numbers to the left-hand side of the table. You can then view the chromatograms associated with the selection by clicking [image].

Alternatives: Click Display > Show Chromatograms, or right-click the summary bar and click Show Chromatograms.

The multiple selection is maintained when selecting the next and previous sample or compound, and is also used when viewing results in a slide show.

Listing by sample

Listing by compound

Modifying columns

Starting a slide show


Listing by compound

TargetLynx browser > Display > Options > Summary tab > List By Compound

You can view the quantitation results for each of the compounds identified in the TargetLynx method.

To list by compound:

  1. Click Display > Options.

  2. Click the Summary tab.

  3. Select List By Compound, and then click OK.

Alternative: Right-click the summary bar and click List by Compound.

In the List by Compound view, the name of the compound currently selected appears on the status bar.

The list of samples appears in the summary bar and the chromatograms for the highlighted samples appear in the chromatogram window.

To view details for the selected compound for another sample, click [image] or [image]. If you click on the down arrow to the right-hand side of the next sample icon a list of the available samples appears, so you can select the required sample directly. For large numbers of samples this list shows the list in sections thereby requiring you to access a second-level list. Alternatively, click Display > Previous Compound or Display > Next Compound.

Alternative: Press Ctrl+Up arrow or Ctrl+Down arrow to view the previous or next sample respectively.

You can select a different sample by double-clicking anywhere on the row of a sample in the summary bar or on a point in the calibration window.

To view details for another compound for the current sample, click [image] or [image]. Alternatively, click Display > Previous Compound or Display > Next Compound. You can also select a different compound by right-clicking on the calibration window and clicking previous compound or next compound.

Alternative: Press Ctrl+Left arrow or Ctrl+Right to go to the next compound.

Rule: If you right click on the results table and select "List by Sample", you can use the arrow keys to move up and down the summary table and to move between summary tables (see "Listing by sample").

Listing by sample


Listing by sample

TargetLynx browser > Display > Options > Summary tab > List By Sample

You can view the quantitation results for the compounds found in each of the processed samples.

To list by sample:

  1. Click Display > Options.

  2. Click the Summary tab.

  3. Select List By Sample, and then click OK.

Alternative: Right-click the summary bar and click List by Sample.

In the List by Sample view, the name of the sample appears on the status bar.

The compounds for the sample appear in the summary bar and the chromatograms for the compound highlighted in the summary bar appear in the chromatogram window.

To view details of the selected compound (standard, metabolite, or parent, for example) for another sample, click [image] or [image]. Alternatively, click Display > Previous Sample, or Display > Next Sample.

Tip: Click Ctrl+Up arrow and Ctrl+Down arrow to move up and down the summary table and Ctrl+Left arrow and Ctrl+Right arrow to move between summary tables.

Listing by compound


Using the TargetLynx overview bar

TargetLynx browser > View > Overview Bar

To display the overview bar, click [image], or click View > Overview Bar.

The overview bar provides a simplified display showing the concentration of each compound in each sample.

The sample name appears along the left-hand side of the page and the compound name appears along the top. If no peak is detected then the cell is blank. If a peak is detected but fails a parameter set in the TargetLynx method, the concentration is highlighted in red, reinjected samples (QC Monitor) are highlighted in blue, if both situations apply then the samples are highlighted in purple.

Right-click the table and click Transpose Table to view concentrations with the compounds on the left-hand side and the sample names along the top.

Rest the pointer over the compounds to display a tooltip showing the reasons why the peak is flagged.

Viewing TargetLynx browser windows

Setting QC Monitor properties


Displaying calibration curves in the calibration window

TargetLynx browser > View > Calibration

To display the Calibration window, click [image] on the TargetLynx browser toolbar, or click View > Calibration.

The calibration window contains a graphical display of the current calibration curve and/or its residual plot. Statistical information on the calibration curve appears above the graphs.

The calibration curve graph plots peak response against concentration. The vertical axis is labeled Response. The horizontal axis is labeled with the concentration units specified in the method. The displayed calibration curve shows the response value measured for particular concentrations. Crosses mark the calibration points used to form the curve.

The residual plot displays concentration against relative delta concentration at the calibration points. This plot shows the percentage difference between the concentration predicted by the calibration curve and the actual concentration at the calibration points.

The calculated response of the compound within any quality control samples can be plotted on the calibration curve. These calculated response points are indicated by diamonds.

Changing the display range of the calibration window

You can expand both the horizontal and vertical display ranges of the calibration window. Click one end of a region of interest, and drag horizontally, vertically, or in both directions, to the other end. As you drag the pointer, an expanding box indicates the range selected. When you release the pointer, the selected range fills the current window.

Click [image] once to restore the previous display range; click it a second time to restore the default display range.

Displaying more information about a particular calibration point

Place the pointer over the calibration point in the calibration window. A tooltip appears.

Displaying a calibration point chromatogram peak

To display the chromatogram peak associated with a calibration point, double-click on the desired calibration point, or right-click and click Show Chromatograms.

Excluding or including calibration points

Once the calibration curves are created, you can remove any erroneous calibration point. Right-click on the calibration point and click Exclude. A circle around the calibration point indicates that it is excluded.

The calibration curve is replotted using only the included calibration points. Concentrations are recalculated using the updated calibration. An "X" in the Detection Flags column of the summary reports denotes excluded points.

To include a calibration point that was excluded, right-click on the calibration point, and click Include.

Note: You can also click in a row in the summary table display (when displaying by compound) and then right-click to exclude that sample from the calibration curve. This functionality is useful when several points on the calibration curve are very close together.

Tip: If MassLynx security is enabled, an electronic signature and/or a comment is sometimes required.

TargetLynx security

Setting Calibration properties


Changing the calibration properties

TargetLynx browser > Edit > Properties

The calibration property parameters determine how a compound's calibration curve is formed. Define them in the Calibration Properties page.

To change the calibration properties:

  1. Select the calibration window.

  2. Click Edit > Properties.

Setting Calibration properties

Altering the range of the horizontal axis

Viewing other chromatograms

Editing detected peaks

Starting a slideshow


Displaying the processed chromatograms

TargetLynx browser > View > Chromatogram

To display the chromatogram window, on the TargetLynx browser toolbar click [image], or click View > Chromatogram.

The chromatogram window displays the processed chromatograms associated with the currently selected samples or compounds.

The text on the left-hand side of the window displays the name of the raw data file from which the chromatogram was extracted and a description of any processing performed.

The text on the right-hand side of the window displays a description of the chromatogram, including the maximum intensity.

Viewing peak flags

If you select the appropriate chromatogram annotation view option, peaks in the chromatogram window are flagged to provide you with further information. See "Editing detected peaks" for a full list of the flags.

Altering the range of the horizontal axis

Viewing other chromatograms

Editing detected peaks

Starting a slide show

Displaying calibration curves in the calibration window


Altering the range of the horizontal axis

TargetLynx browser > View > Chromatogram

Move the pointer to one end of the region of interest, and drag it horizontally to the other end. An expanding box indicates the range selected.

Result: When you release the pointer the selected range fills the current window.

Click [image] once to restore the previous display range. Click the button a second time to restore the default display range.


Viewing other chromatograms

TargetLynx browser > View > Chromatogram

Each entry in the results table can have one or more chromatograms associated with it. To view a different chromatogram, scroll down using the scroll bar or arrow keys.


Editing detected peaks

TargetLynx browser > View > Chromatogram

You can edit the results of integration by moving the position of an individual baseline, adding a single peak, or deleting a peak. Manual changes made to peaks are not automatically saved. If you are viewing multiple chromatograms, you can make changes to the peaks on each chromatogram, and then save them in a single action.

When you modify a peak, an asterisk appears in the information shown above the peak. The asterisk disappears when you save the peak, and "MM" appears in the Detection Flags column, indicating that you manually modified the peak.

Caution: If you refresh or reprocess currently displayed chromatograms, the modifications are lost.

Peak detection flags appear in the summary bar's Detection Flags column and the chromatogram window when you select the appropriate chromatogram annotation view option.

Recommendations:

  • Select Peak Detection Flags: they display the status of the quantification and record any manual changes.

  • When using quadratic and higher order calibration curves, care should be taken to ensure that they are monotonically increasing over the range of interest.

Peak detection flags:

Flag | Meaning | Displayed in Detection Flags column | Displayed in chromatogram window
b | Peak starts or ends on the baseline. | Yes | Yes
d | Peak starts or ends on a drop line. | Yes | Yes
s | Peak is a shoulder on another peak. | Yes | Yes
t | Peak starts or ends at the start or end of the trace. | Yes | Yes
M | The peak start or end point was manually altered. | Yes | Yes
- | The peak was manually deleted. | Yes | No
! | Flagged peak. | Yes | Yes
I | The response would either give a negative concentration or the calibration equation is not solvable for the given response (indeterminate flag). | Yes | No
X | Point was manually excluded from the calibration curve. | Yes | No

Identifying peaks for which concentrations cannot be calculated

TargetLynx software cannot calculate a concentration when the response is below or above the calibration curve. In this case "YES" appears in the summary bar's No Solution Flag column. Also, an "I" appears in the summary bar's Detection Flags column, and the peak is flagged, as indicated above.

Recommendation: Manually review peaks for which concentrations cannot be calculated.

Modifying peaks

You can edit, add, and delete peaks.

To edit a peak's baseline:

  1. Click a peak.

Result: The end points of the peak baseline appear as two small squares.

  2. Move the pointer over one of the end points until the pointer changes to a double-ended arrow.

  3. Click and drag the end point to the required position.

  4. Repeat steps 2 and 3 until the baseline is in the required position.

To add a new peak:

In the chromatogram window, right-click the peak, and then click Add Peak.

Rule: You can add a peak only if one does not currently exist for the chromatogram.

To delete a peak:

In the chromatogram window, right-click the peak and then click Delete Peak.

When saved, the peak is labeled "MM-", and its area and response values disappear from the summary bar.

To save peak modifications:

To save the changes, click [image], or right-click the chromatogram window and click Save Peak Modifications. The TargetLynx results are automatically updated with the changes, the result representing the modified peak is automatically labeled with "MM" to show it has been modified.

Rule: If MassLynx security signatures are enabled, an electronic signature is required.

To add a flag to a peak:

You can use a flag to highlight a peak as a memory aid. To add a flag to a peak, right-click the peak and click Flag Peak. Selecting the option again removes the flag from the peak. The option is selected when the peak is flagged.

The flag peak option is disabled if no peak is selected. An exclamation point appears in the peak information when the peak is flagged.

You must save flagged peaks using the save peak modifications process described above. The exclamation point appears in the Detection Flags field, if the field is displayed in the summary bar.

Modifying columns

Setting the chromatogram display

Displaying calibration curves in the calibration window


Starting a slideshow

TargetLynx browser > Display > Slide show

The slide show browses through each item in the summary bar list in turn. The calibration curve and the chromatograms associated with the sample or compound appear in the relevant windows. If you set peak quality criteria, failed peaks also appear.

To start the slide show, click [image] or click Display > Slideshow. Each item in the list appears for the time specified in the Display Options dialog box's Summary tab.

To stop the slide show take one of these actions:

  • Press any key.

  • Click anywhere in the browser window.

  • Click [image] on the toolbar.

To view the failed peaks slide show (that is, peaks flagged as red in the overview table), click [image].

Setting peak quality criteria

Setting the summary information display


Viewing QC standard statistics

TargetLynx browser > View > Statistics

To display the statistics window, click [image], or click View > Statistics.

The statistics window displays statistics relating to the quality control (QC) standards in the current TargetLynx summary.

Where there are multiple QC standards that contain compounds at the same concentration, the mean, standard deviation, and percent relative standard deviation (RSD) of the peak areas for each compound appear for all QC standards at each concentration.

Selecting the QC standards

At the top of the statistics window, click [image] or [image] to select the previous or next concentration of QC standards.

Viewing TargetLynx browser windows


Displaying the experimental record for a sample

TargetLynx browser > View > Experimental Record

To display the Experimental Record window, click [image], or click View > Experimental Record.

The experimental record window displays the experimental record for a currently selected sample.


Using the audit log

TargetLynx browser > View > Audit Log

To display the audit log window, click [image], or click View > Audit Log.

The audit information appears in columns, with each row representing a single auditable event. You can resize a column by dragging its header edge.

You can modify the columns displayed, and their formats, by right-clicking the table and then clicking Change Column Order.

Columns displayed:

Column | Contents
Date | The date on which the event was logged.
Time | The time at which the event was logged.
Event | A brief description of the event.
Signed | Displays Yes if the event was electronically signed, No if it was not electronically signed. Rule: This column is used only when TargetLynx software is installed with full security.
Details | Displays further event-specific information.
User | The full name of the user who created the event. Rule: This column is used only when TargetLynx software is installed with security.
Comment | Information entered by the user.
Start RT | The retention time at the beginning of a re-integrated peak.
Top RT | The retention time at the top of a re-integrated peak.
End RT | The retention time at the end of a re-integrated peak.
Start Intensity | The intensity at the start of a re-integrated peak.
End Intensity | The intensity at the end of a re-integrated peak.
Peak Area | The area of a re-integrated peak.
Peak ID | The ID of the peak.
Sample ID | The ID of the sample.

Modifying columns

TargetLynx security

Events recorded in the audit log


Displaying a list of peaks for a totals entry

TargetLynx browser > View > Totals Bar

To display the totals bar, click [image], or click View > Totals Bar. The totals bar displays the list of peaks that make up a totals entry.

When you change the current sample or compound selection, the totals bar automatically updates. If the currently selected compound is not a totals compound, the totals bar is empty.

You can resize a column by dragging its header edge. You can modify the columns displayed, and their formats, by right-clicking the table and then clicking Change Column Order.

Modifying columns

Setting up totals groups

Using totals to sum peaks on different traces


Modifying columns

TargetLynx browser

The summary bar, totals bar, and audit log use a table format. You can modify and customize the columns in these tables.

When you open the TargetLynx browser, the last-used column format is applied.

Tip: You can save the display format of the columns as a layout.

To add a column to a table:

  1. Right-click the table and click Change Column Order.

  2. Click the column name in the Available Columns list, and drag it to the required position in the Column Order list.

Alternative: Click the column name in the Available Columns list, and click Add. The column appears in the Column Order list. Click Add All to add all of the available columns to the Column Order list.

To remove a column from a table:

  1. Right-click the table and click Change Column Order.

  2. Click the column name in the Column Order list, and drag it to the Available Columns list.

Alternative: Click the column name in the Column Order list and click Remove. The removed column appears in the Available Columns list. Click Remove All to remove all of the columns from the Column Order list.

To hide a column:

Right-click a column in the table and click Hide Column.

To change the column order in a table:

  1. Right-click the table and click Change Column Order.

  2. In the Column Order list, drag the column to the required position.

To change a table's sort order:

You can sort the order of rows in a table according to the contents of a selected column. To sort using a column, right-click on the column and click Sort Ascending or Sort Descending.

Rule: Columns containing numbers are sorted in numeric order. Columns containing text are sorted in alphabetical order.

To change the width of a column:

  1. Right-click the table and click Edit Column Properties.

  2. Click on the Width value, and specify a new value or use the [image] arrows to increase or decrease the value in 0.01-centimeter increments.

  3. Click OK.

Alternative: Pause the pointer at the left-hand or right-hand border of the column heading. Click and drag to the desired width.

Editing column properties

Creating and editing custom formulas

Using layouts


Editing column properties

TargetLynx browser > right-click table > Edit Column Properties

To change the way that columns appear, right-click a column in the table and click Edit Column Properties.

Column Properties dialog box:

Property

Description

Name

You cannot change this property.

Visible

Click on the value and select the required option from the drop-down list. If you select Yes, the column appears; if you select No, it does not.

Heading

The text that appears as the column heading. To change it, highlight the text and replace it with new text.

Heading Alignment

Defines the alignment of the column header. Click on the value and select the required option from the drop-down list.

Width

Defines the width of the column. Click on the value and enter a new value or use the [image] arrows to change the value by [image] 0.01 inches or centimeters.

Alignment

Defines the alignment of the column values. Click on the value, and select the required option from the drop-down list.

Format Type

Defines the format of the column. Select decimal places, significant figures or scientific.

Decimal Places Significant Figures

Toggles between the decimal places and significant figures, depending on the Format Type you select. Defines the number of decimal places to use for this column. Click on the value and enter a new value or use the [image] arrows to change the value by one decimal place or significant figure.

Default Value

Defines what appears if you do not specify a value for the field. Click on the row, and specify the text or value to display.

Example: In the Std. Conc column, only samples defined as a Standard have a value. You can set a default value of --- or 0 rather than leaving the field blank.

Formula

Provides access to the formula editor, where the formula that determines the contents of the column is defined.

Rule: This button appears when you are editing a Formula column.

Modifying columns

Creating and editing custom formulas


Editing fields

Targetlynx browser > right-click table > Edit Field

To change a field in the results table, right-click in a field and click Edit Field.

Edit Field dialog box:

Property | Description
Sample Type | Select one of the following sample types from the list: Analyte, Blank, Solvent, QC, Standard, Recovery, Donor, Receptor.
Std. Conc | In the Edit Std. Conc dialog box, enter a new concentration.
Quan reference | In the Edit Quantify Reference dialog box, enter a new reference.
Subject Time | In the Edit Subject Time dialog box, enter a new time.
Subject Text | In the Edit Sample Text dialog box, enter new text.
Sample Text | In the Edit Sample Text dialog box, enter new text.

Using the TargetLynx browser

Modifying columns

Editing column properties


Creating and editing custom formulas

TargetLynx browser

Formula columns are a special type of column that you can add to the summary and totals bars. Use formula columns to calculate custom values based on the data included in your report. Add or remove formula columns from the summary or totals bar in the same way that you modify other columns.

To edit a formula:

  1. Right-click the Formula column.

  2. Click Edit Column Properties.

  3. Click Formula.

  4. Edit the formula as required.

  5. Click OK in the formula editor, and then in the Column Properties dialog box.

Creating or modifying a formula

The formula editor consists of a formula box in which you type the formula, a list of the columns available in the summary and totals bars, and a number of operator options.

Formula box

Use the formula box to write your formula. Build up your formula by using the following options:

  • Add the names of columns to your formula by clicking the name of the column in the Columns list, and then clicking Add. The name of the column is added at the location of the pointer.

  • Insert mathematical operators to add, subtract, multiply, or divide.

  • Add brackets to impose an order of calculation.

  • Type numbers, column names, or operators directly into the formula box.

  • Use IF and ELSE as logical operators.

Rules:

  • Every term (column name, for example) must be a number that is present in the summary bar. If any of the terms is blank then the resulting formula column is empty.

  • Column names must be entered using exactly the correct spacing and capitalization. Do not add any extra spaces between the characters. If you make errors, the resulting formula column is empty. Add column names using the column list to avoid errors.

  • If the name of a column contains parentheses or brackets, then the name must be enclosed in double quotation marks. For example, 1º Target Ratio (Actual) must be entered as "1º Target Ratio (Actual)".

  • If the formula contains any invalid calculations (divide by zero, for example), the resulting Formula column is empty.

Using logic

Use logic to make the value displayed in the Formula column conditional on other values or calculations. The syntax for including logic in your formula is as follows:

<condition>?<value to display if true>:<value to display if false>

The ? character represents IF, and the : character represents ELSE. Click the IF button to insert a ? character in the formula. Click the ELSE button to insert a : character in the formula.

Example:

"1º Target Ratio (Actual)">"1º Target Ratio (Pred)"?1:0

The Formula column displays 1 if the actual ion ratio is greater than the predicted ion ratio, and 0 otherwise.

Printing formulas

To include formula results in printed reports, you must add the appropriate formula column and create the formula in each of the report formats you print. Use layout files to save the formulas created.

Modifying columns

Editing column properties

Printing reports

Using layouts


Changing the appearance of the browser

TargetLynx browser > Display > Options

Options listed in the Options dialog box change the appearance of the browser.

In addition to the tabs listed below, you can click the Overview tab, where you can set the number of decimal places shown in the overview window.

Setting the summary information display

Setting the chromatogram display

Setting the spectrum display

Setting the calibration display

Setting colors and fonts

Using layouts


Setting the summary information display

TargetLynx browser > Display > Options > Summary tab

To set the summary information display:

  1. Select to list by compound or sample.

  2. Enter a slideshow interval.

  3. Select to calculate using toxic limit of detection or toxic limit of quantification.

Summary information parameters:

Option

Description

Compound

Display all the samples in the summary bar.

Sample

Display all the compounds for the current sample in the summary bar.

Interval

The time, in seconds, to display each sample in the Results List window when the slide show option is selected.

Calculate using Toxic Limit of Detection

Calculates upper, medium, and lower bound values for dioxin reporting using the toxic limit of detection.

The limit of detection is defined as the lowest concentration of an analyte in a sample that can be detected, not quantified.

Calculate using Toxic Limit of Quantification

Calculates upper, medium, and lower bound values for dioxin reporting using the toxic limit of quantification.

The limit of quantitation (LOQ) is defined as the lowest concentration of an analyte in a sample that can be determined with acceptable precision and accuracy.

Starting a slideshow

Changing the appearance of the browser


Setting the chromatogram display

TargetLynx browser > Display > Options > Chromatogram tab

To set the chromatogram display:

  1. Select the appropriate styles from the style list.

  2. Select annotation types from the annotation list, and enter number of decimal places.

  3. Select to normalize data to baseline at zero, baseline (full scale) or to the lowest point. Check box to link the vertical axes.

Note: These controls specify the scale on the intensity axis.

  4. Select the required default display range from the drop-down list box.

Rule: If you select Show All Chromatograms in the Chromatogram tab's Style list, then the chromatograms for all the compounds for a selected sample appear in the chromatogram window.

Style list:

Option | Description
Graph Header | Displays the graph header information at the top, right-hand side of the chromatogram.
Process Description | Each process performed on a chromatogram adds a summary of its parameters to the chromatogram header. Select this box to display process information.
Show Sample Data | Displays Sample Text and ID at the top, left-hand side of the chromatogram.
Fill Trace | Fills the area under the chromatogram trace with the trace color defined in the Options dialog box's Colors and Fonts tab.
Fill Detected Peaks | Fills peaks detected by integration in the filled peaks color defined in the Options dialog box's Colors and Fonts tab.
Peak End Markers | Displays the end markers for peaks detected by integration.
Show Zero Level | Displays a horizontal line to indicate the zero intensity level.
Show Original Peak Baselines | Displays the position of the original automatically integrated baseline. Applies only if you manually modify the baselines.
Show Internal Standard | Displays the chromatogram for the compound's internal standard.
Show All Chromatograms | Displays all chromatograms related to the selected sample.
Show All Peaks | Displays all peaks that integration detected on a chromatogram. Otherwise displays only the specific chromatogram peak identified with a compound.
Show Detector Traces | Displays the high and low mass traces of the split detector as well as the combined trace. Rule: This option is not available unless the AutoSpec Premier Split Detector is installed.

Annotation list:

Option | Description
Compound | Annotates the peak with the compound name.
Peak Top Time | Annotates the peak with the retention time of the peak top in decimal minutes.
Peak Response Area | Annotates the peak with the detected area.
Peak Response Area (Scientific) | Annotates the peak with the detected area in scientific notation.
Peak Response Height | Annotates the peak with the detected height.
Peak Detection Flags | Annotates the peak with detection flags.
Peak Concentration | Annotates the peak with the peak concentration.
Peak Ratio | Annotates the peak with the peak ratio.
Peak Signal-to-Noise | Annotates the peak with the peak signal-to-noise ratio.

Normalize Data To options:

Option

Description

Baseline at Zero

Select this option to scale the vertical axis from 0%.

Baseline (Percent Full Scale)

Select this option and enter an intensity offset in the adjacent control. The vertical axis is scaled from the specified intensity.

Tip: Use this option to display chromatograms that have a raised baseline. Enter a negative value to lift the zero baseline, making it easier to view peak integration.

Lowest Point

Select to automatically scale the display so that the lowest point on the trace is at the bottom of the display.

Tip: Use this option to display Diode Array data if the trace drops below zero and the data are negative, or to display chromatograms when there is a high baseline.

Link Vertical Axes

When more than one chromatogram appears, select this option to plot all chromatograms on the same intensity scale.

Display range options:

Option | Description
Acquisition | Displays the chromatogram using the range that the data were acquired over.
Integration | Displays the chromatogram using the range that the data were integrated over.
Keep Current | Displays the chromatogram using the currently selected horizontal range.
Min Height | Specifies the minimum height for a displayed chromatogram. If there is only one chromatogram, it will fill the chromatogram window; if there are two, each occupies half the window; if there are three, each occupies a third of the window, etc. A scroll bar is added when chromatograms could not otherwise appear without violating the minimum height specified.

Changing the appearance of the browser


Setting the spectrum display

TargetLynx browser > Display > Options > Spectrum

To set the spectrum display:

  1. Select the styles to apply to the spectrum display.

  2. Select the number of decimal places for PICS data.

Style list:

Option | Description
Header | Displays the header information at the top-left of the spectra.
Show reference | Displays the reference spectrum.
Show PICS | Displays product ion confirmation scan spectrum data.
Graph Header | Displays the graph header information at the top, right-hand side of the spectrum.

Annotation:

Option | Description
Decimal Places for PICS | Sets the number of decimal places for PICS annotated data.

Changing the appearance of the browser


Setting the calibration display

TargetLynx browser > Display > Options > Calibration tab

On the Calibration tab, you can specify how calibration curves appear in the browser.

To set the calibration display:

Select from the list of styles to apply them to the calibration display.

Calibration tab options:

Option | Description
Header | Displays the header information at the top of the calibration curve.
Show Residuals | Displays the calibration residuals graph.
Show Response Curve | Displays the calibration curve graph.
Display RF Calibration by Points | Displays the calibration graphs with the horizontal value as a point number instead of a concentration. Rule: This options applies only to RF-type calibrations.
Show QC Points | Plots the position points of any QC samples on the calibration graphs. The points are indicated by diamonds.
Highlight Calibration Point Associated with the Current Sample | Highlights calibration points that correspond to a currently selected summary sample. Defines the highlight color on the Options dialog box's Colors and Fonts tab.

Changing the appearance of the browser


Setting colors and fonts

TargetLynx browser > Display > Options > Colors and Fonts tab

On this tab, you can specify the colors and fonts used to display information in the TargetLynx browser.

To change the color for the graph's axes, trace, filled peaks, highlight, and information bar background:

Click the appropriate button to display the Color dialog box. For the basic colors, click the required color, and then click OK.

To change the font for the graph's header (calibration curve only), annotation (chromatogram only), scale, and information bar text:

Click the appropriate button to display the font dialog box. Specify the required font, style, size, and any effects or color. Click OK.

Changing the appearance of the browser


Using layouts

TargetLynx browser > File > Save Layout As
TargetLynx browser > File > Apply Layout

Layouts contain display options for the summary bar, totals bar, and audit log, and print report format settings. You can save multiple layouts for later retrieval. When you open the TargetLynx browser it loads the last-displayed layout.

You can save layouts to named files so that you can subsequently reapply them.

To save the current layout:

Click File > Save Layout As, and enter a name for the layout. You must save modified layout files in this way, otherwise changes made to the display options or report format are lost.

To apply a saved layout:

Click File > Apply Layout, and browse to the required layout file (*.qlt).

Changing the appearance of the browser

Modifying report formats


Modifying methods

TargetLynx browser > Edit > Method

You can modify the method parameters associated with the data set and then reprocess your data set using the new parameters.

To modify a method:

  1. In the TargetLynx browser, click Edit > Method.

  2. In the TargetLynx method editor, make the desired changes to the method.

  3. Click File > Exit, and then click Yes to save the method when you are prompted to do so.

To apply the changes you made, you must reprocess the data set.

To reprocess the data set:

  1. Click Processing > Execute.

  2. Select Integrate, Calibrate, and Quantify.

  3. Click OK.

Tip: Changing the method updates the method parameters held in the data set. To save these parameters to a TargetLynx method file for use with other data sets, click File > Export > Method.

See "Executing processes" for details about the processes available in the TargetLynx browser.

Using TargetLynx method editor

Executing processes


Executing processes

TargetLynx browser > Processing > Execute

You can use the TargetLynx browser to reprocess data.

Reprocessing can be useful in the following circumstances:

  • You did not specify all processing options when you created the data set.

  • You acquired new data.

  • You edited the TargetLynx method.

You can apply processes individually by selecting them from the Processing menu. You can also perform multiple processing operations in a single action by clicking Processing > Execute or by clicking [image].

Extract process

You can extract sample information, experimental records, and chromatogram data. Once you extract these data, you can perform further processing, data review, and reporting. The process generates new chromatograms as defined in the method.

Caution: The extraction operation removes any peak information held in the data set.

Note: If you change quantification trace or target ion information in the method, you must select Extract to ensure the new traces are used in reprocessing.

Update method times

This operation updates the peak location retention time of the compounds and modifies the data set method, which is useful if compound elution times change because of different liquid chromatography conditions.

Update ion ratios

This operation updates the predicted target ion ratio(s). The ratios are calculated as quantitation-peak area to target-peak area and are used to confirm the presence of a particular compound in the sample.

Integrate process

This process integrates the chromatograms defined in the method and assigns detected peaks to the method compounds.

Perform an integration when you modify the peak integration parameters in the method.

Caution: The integration operation removes any manual peak modifications made.

Calibrate process

Calibrations generate a calibration curve for each method compound. The curve is based on samples identified in the MassLynx sample list as calibration standards.

Perform a calibration when you modify any calibration parameters in the method.

Recommendation: Do not perform calibration processing when using a previously created calibration file.

Caution: The calibration operation removes any manual modifications made to the calibration curve.

Quantify process

Perform a quantitation to apply a current calibration to the detected peak, producing a calculated concentration.

Blank subtract

This operation subtracts the average of the concentrations of the last contiguous set of blank samples from the concentration of the analyte sample and displays the result in the BS Conc. column in the browser. Note that the average subtracted is that of samples where peaks are detected. Therefore if there are 3 blanks in a group and only 2 were detected the average will be taken of the results of those 2.

Note: You can also specify this operation in the MassLynx processing dialog box.

Process All Groups

Select this option to perform processing on all groups.

Identify peak symmetry process

Perform a peak symmetry identification to produce peak symmetry data showing the difference between the high and low mass traces of the split detector.

Rule: This option is available only if the AutoSpec Premier Split Detector is installed.

Updating method times

Updating ion ratios


Updating method times

TargetLynx browser > Processing > Update Method Times

You can automatically replace retention times specified in the method file with retention time values measured in an appropriate sample. In this way, you can update a method to allow for slight day-to-day changes in instrument conditions.

When updating retention times, the retention time of the peak with the biggest area on the trace used by this compound is used to update the retention time in the method. If more than one compound uses the same trace, then the biggest peaks on a trace are assigned to compounds in the method in their relative retention time order.

You can update the method times during a run or during reprocessing in the TargetLynx browser. In either case, to save the modified method once it is updated in the browser, click File > Export > Method, and save the file.

To update method times during a run:

  1. Set up the MassLynx sample list as usual.

  2. Add the QUAN_REF column to the MassLynx sample list.

  3. Choose a high-concentration sample, and place any text character in the QUAN_REF column for that sample.

Tip: To update retention times using the average of multiple samples, include a text character in the QUAN_REF column for every sample you want to include in the average, and ensure that in the TargetLynx method editor's Compound Properties page, you selected Update Method Times Using Multiple Samples.

  4. Start the run.

  5. In the Create QuanLynx data set dialog box, select Update Method Times.

Results:

  • When you open the TargetLynx browser, the new method times appear in the summary bar, in the Predicted RT column.

  • When you open the method in the browser, the new method times appear.

Rule: For any sample list, you can update the retention times only once. The first entry in the QUAN_REF column specifies the sample used to update retention times. It uses multiple samples if more than one sample has the QUAN_REF column filled.

To update method times during reprocessing:

Requirement: If security is installed, you need permission to update method times.

  1. Open the results in the TargetLynx browser.

  2. Double-click an appropriate sample in the summary bar.

Tip: To help choose an appropriate sample, you can display the measured (found) retention times in the summary bar.

Result: If the chromatogram window is open, chromatograms for this sample automatically appear.

  3. Click Processing > Update Method Times.

Results:

  5. The new method times appear in the summary bar, in the Predicted RT column.

  6. If you open the method from the browser (by clicking Edit > Method), the updated method times appear.

You can repeatedly update method times by selecting different samples in the browser.

Rule: If there is an entry in the QUAN_REF field of the MassLynx sample list, that entry specifies the sample used. The sample specified in the TargetLynx browser is not used.

MassLynx sample lists

Using relative retention times


Updating ion ratios

TargetLynx browser > Processing > Update Ion Ratios

This function updates the predicted target ion ratio(s) specified in the Targeting Properties page of the TargetLynx method editor.

These ratios are calculated as the quantitation peak area to target peak area, and are used to confirm the presence of a particular compound in the sample. You can update the ion ratios immediately after TargetLynx software has processed the data, or by using the TargetLynx browser.

To update the predicted ion ratios :

  1. Double-click a sample in the summary bar to use as a reference (usually a high concentration standard). If the chromatogram window is open, the chromatograms appear for that sample.

Tip: Display the measured ion ratios in the summary bar [1st Target Ratio (Actual), for example]. If there is an entry in the QUAN_REF field of the MassLynx sample list, that entry specifies the sample. The sample selected in the TargetLynx browser is not used.

  2. Click Processing > Update Ion Ratios.

Result: The predicted ion ratios for all compounds are updated to be equal to the calculated ion ratios within the reference sample. You can repeatedly update the ion ratios by selecting different samples in the browser.

To save the modified method, click File > Export > Method in the browser, and save the new file.

Defining target ions

Updating method times

Executing processes

Setting parameters for creating a data set


Printing reports

TargetLynx browser

You can print reports from TargetLynx in the following two ways:

  • Use or modify the standard TargetLynx report formats.

  • Print a custom report. You can present the textual information from the data set in almost any format, include your own images, and add extra data. Templates for some common US EPA format reports are supplied.

Printing options:

To do this | Do this
Print a sample report for the current compound and sample only Rule: The presentation of the data printed depends on the settings in the Report Format Options dialog box's Samples Report tab. | Click File > Print Current Chromatogram
Preview a report before printing it | Click File > Print Preview
Print a report using the current report format | Click Print
Modify the report format | Click File > Report Format
Print a custom report | Click File > Custom Reporting, and follow the steps in the wizard

Printing standard reports

Printing EPA format or custom reports

Modifying report formats


Printing standard reports

TargetLynx browser > File > Print

Use standard reports to print data from the TargetLynx data set using the current report format. You can change the information included in the report by modifying the report format.

To see how the report looks before printing it, click File > Print Preview.

Print dialog box options:

Option | Description
All | Includes all results in the printed report.
Print Separate Samples | Prints the information for each sample separately. Tip: If you select this option each sample is sent to the printer as an individual print job, which can help other software integrate with TargetLynx software.
Groups | Specifies the range of groups you want to print, linked with a dash. Separate individual groups—or ranges of groups—with a comma. Example: 2-4,7,22,25-28
Samples | Specifies the range of samples you want to print, linked with a dash. Separate individual samples—or ranges of samples—with a comma. Example: 2-4,7,22,25-28 Default: All samples in the list are printed.
Compounds | Specifies the range of compounds you want to print, linked with a dash. Separate individual compounds—or ranges of compounds—with a comma. Example: 2-4,7,22,25-28

Printing reports

Modifying report formats

Printing EPA format or custom reports


Modifying report formats

TargetLynx browser > File > Report Format

The Report Format Options dialog box includes 13 report tabs where you can specify the format of printed data using the General tab to set up basic properties.

General tab properties:

Option | Description
Page Numbers | Determines whether page numbers appear on the reports.
Header | The text printed below the main report title on each page.
Footer | The text printed at the bottom of each page.
Print Margins | The margins for the top, bottom, and sides of the paper.
Selected Headings | Select this box and click Heading Order to rearrange the order of the headings used.
Print Media | Select to print a hard copy and/or a soft copy (print to an Adobe PDF file)
Individual Report Numbering | Select to restart page numbering from one of each of the selected report sections in a TargetLynx printout.
Continuous Numbering | Select to make sure each page in the whole printout has a unique number.
Printing Options | Select "Don't print Compounds Below Reporting Limit". This option removes compounds that fall below the specified limit (see "Setting sample flagging properties"), so in a bi-compound report, the section is deleted for that compound and displays only the header.

Report tabs

An Enable check box appears in the top left-hand corner of each tab. Select the box to include the information specified on that tab in printed reports.

The following options are common among report tabs.

Common options:

Option

Description

Orientation

Portrait or landscape format.

Graph Size

The size of graphs on the page: fit to the height of the page, the width of the page, or specify the absolute size.

Restriction: This option is available only on the compound summary, compounds, calibration, and samples report tabs.

Column Format

Right-click to edit the order and inclusion of columns in printed reports.

Restriction: This option is not available for calibration, sample template, overview, and experiment report tabs.

Print Table Row Headings

Determines whether the table heading row is printed.

Restriction: This option is available only on the compound summary, compounds, calibration, and samples report tabs.

Heading Order

Click Heading Order to rearrange the order of the headings used.

Restriction: This option is available only on the sample summary, compounds, totals, and samples report tabs.

In addition to the common options described above, some report tabs present unique options.

Compound Summary Report

Compound summary report options:

Option | Description
Calibration Information | Determines whether the compound calibration information appears with the compound summary.
Compound Per Page | Determines whether information for each compound prints on a new page.
Allow Split Compounds | Determines whether a compound is printed immediately after the previous one. If selected, information on a single compound sometimes splits across pages.
Include Calibration Plot | Determines whether a calibration curve appears below the compound summary.

Sample Summary Report

Sample summary report options:

Option | Description
Sample per Page | Determines whether information for each sample prints on a new page.
Allow Split Samples | Determines whether a table prints immediately after the previous one. If selected, information on a single table sometimes splits across pages.

Totals Report

Totals report options:

Option | Description
Sample Per Page | Determines whether information for each sample prints on a new page.
Allow Split Tables | Determines whether a table prints immediately after the previous one. If selected, information on a single table sometimes splits across pages.

Calibration Report

Calibration report options:

Option | Description
Header | Determines whether a header appears above each plot, providing details on the parameters used.
Show Residuals | Determines whether the residual plot, optionally shown in the calibration window, is printed.
Show Response Curve | Determines whether the response curve, optionally shown in the calibration window, is printed.
Display RF Calibration by Points | For a response factor (RF) calibration, determines whether the residual and response curves print with the sample number on the X-axis (when this box is selected) or with the concentration on the X-axis (when this box is cleared).
Show QC Points | Determines whether QC points appear on the response curve. Tip: QC points appear as diamonds on the printed curve; standards appear as crosses.

Compounds Report

Compounds report options:

Option

Description

Chromatogram Properties

Specifies the display properties of chromatograms to be configured.

Selected Compounds

If you select this box, all compounds print in the order of their appearance in the method.

You can click Compounds to specify which compounds are included (and also their order) in the report.

To include a compound, add it to the compound order list from the available compounds list. To change compound order, drag the compound to the appropriate position in the compound order list.

Include Summary

Determines whether summary information appears on the report.

Stack Confirmatory Ions in Graphs

Determines whether the chromatograms for the quantitation and confirmatory ions print on a single page.

Normalize to Reference Injection

If you select this box, chromatograms are normalized using the sample specified as a reference peak in the MassLynx sample list.

Rule: To mark a sample as a reference injection: in the Masslynx sample list right-click, select Customize Display, and then select QUALITY_REFERENCE (this adds a quality reference column to the sample list). The first sample marked with an "X" or other annotation is used as the reference sample for normalizing the heights of the printouts.

Fit Graphs To Page

Determines whether the chromatograms are sized so that they use all of the space available on the page. If you do not select this option, the chromatograms are printed at a standard size.

Stack Confirmatory Ions in Graphs

Stacks the chromatograms one atop of the other for each sample to allow easier comparisons.

Samples Report

Samples report options:

Option

Description

Chromatogram Properties

Specifies the display properties of chromatograms.

Selected Compounds

If you do not select the box, all compounds print in the order of their appearance in the method.

If you select the box, click Compounds to specify which compounds are included (and also their order) in the report.

To include a compound, add it to the compound order list from the Available Compounds list. To change compound order, drag the compound to the desired position in the compound order list.

Sample per Page

Determines whether information for each sample prints on a new page.

Allow Split Samples

Determines whether a sample is printed immediately after the previous one. If selected, information on a single sample sometimes splits across pages.

Include Summary

Determines whether summary information is included on the report.

Fit Graphs To Page

Determines whether each sample's chromatograms are sized so that they use all of the space available on the page. If you do not select this option, the chromatograms are printed at a standard size.

Overview Report

Overview report options:

Option | Description
Print Analytes Only | Determines whether only samples designated as analytes in the sample list print.
Print Compound Advice Flags | Determines whether the reasons that peaks are flagged print.
Only Print Failed Peak Advice | Only prints information for peaks that have failed.
Decimal Places | The number of decimal places to print.
Columns | Select Compounds to use the compounds as the columns in the printed table. Select Samples to use the samples as columns.

Experimental Report

Experimental Report options:

Option | Description
Print Full Record For All Samples | A Full record for all samples is printed in the report.
Print Full Record For First Sample Only | A full record for the first sample is printed in the report.
Print Selection For All Samples | You can select options for all samples to print in the report.
Print Selection For First Sample Only | You can select options for the first sample to print in the report.
Print Full Record For First Sample and Selection For Rest | A full record for the first sample is printed in the report, and for the remaining samples, you select the options to print in the report.
Options | Enabled when you choose to print a selection for samples. Select the following details to add to the report: Pump, Autosampler, Detector(s), GC, Header, Calibration, MS, Function. Note: When you select Header, the header Fields option is enabled.
Header Fields | Enabled when you select Options > Header. Select available headings from the list on the left-hand side and click Add to add them to the list of report headings (on the right-hand side). Rearrange the headings, by dragging them up or down in the list.

PICS Report

PICS report options:

Option | Description
Compound/Sample Per Page | Ensures that the spectra for one sample and compound are printed on a separate page.
Report | Choose Compounds to print all the spectra for every sample for one compound before printing details of the next compound. Choose samples to print all the spectra of every compound for one sample before printing details of the next sample.
Graph size | Select to fit the printed spectrum height or width to the full dimensions of a page, or specify a minimum height or width for each spectrum.
Spectrum properties | Click to open the dialog box to specify the annotation used on the printed spectra (see Spectral display options)

Printing reports

Setting up a sample template report

Setting sample flagging properties

Changing the heading order

Setting the chromatogram display

Modifying columns

Setting peak quality criteria


Setting up a sample template report

TargetLynx browser > File > Report Format > Sample Template Report

TargetLynx software has five sample templates for printing chromatogram traces. Each has the file extension *.tpt, and each lays out the chromatogram traces on the page in a different number of rows and columns.

Example: sampletemplate4X4.tpt has four rows and four columns, so you can fit 16 traces to the page. You can display individual traces or sets of traces in each position. You can also build your own template by creating your own .tpt files.

To set up a sample template report:

Caution: Loading a template deletes any previous compounds listed.

  1. On the Sample Template Report tab, select Enable.

  2. Click Open, and browse to the main MassLynx folder.

  3. Click one of the five sample templates, and then click Open.

  4. Right-click anywhere on the Sample Template Report tab, and click Add Compound.

  5. In the Compound Entry dialog box's Compound drop-down list, click a compound.

  6. In the Template Position drop-down list, click the position on the page where you want the compound's chromatogram to appear.

  7. In the Print Range drop-down list, click the retention time range you want to print or define the range yourself.

  8. In the Print Mode drop-down list, specify whether you want the traces combined or overlayed.

  9. Drag the traces you want to print in this template position from the Available Traces list to the Selected Traces list, and then click OK.

Result: The compound appears in the compound list in the Sample Template Report.

  10. Repeat steps 4 to 9 for other traces and compounds, as required. The template position of compounds is automatically set to the next available position unless you set it manually.

  11. When all the compounds are added, click OK in the Report Format Options dialog box.

To edit the sample template report:

  1. On the Sample Template Report tab's Compound list, right-click the compound you want to edit.

  2. Click Delete to remove the compound from the report, or click Modify to edit the compound settings.

  3. Edit the compound entry in the Compound Entry dialog box, and then click OK.

Modifying report formats


Changing the heading order

TargetLynx browser > File > Report Format > Samples Report tab > Heading Order

In the Heading Order dialog box, you can select sample header information for inclusion in the report. The columns available for printing depend on the report format tab from which you access the Heading Order dialog box.

To change the heading order:

Click the column name in the Heading Order list, and drag the column name to the required position in the list.

Tip: To place a heading before another one, release the mouse button when the heading name is over the name of the heading you want to position it before.

T o add a heading:

Click the heading name in the Available Headings list, and drag it to the required position in the Heading Order list.

Alternative: Click the heading name in the Available Headings list, and click Add. The heading appears in the Heading Order list. Click Add All to add all available headings to the Heading Order list.

To remove a heading:

Click the column name in the Heading Order list, and drag it to the Available Headings list.

Alternative: Click the column name in the Heading Order list, and click Remove. The removed column appears in the Available Headings list. Click Remove All to remove all headings from the Heading Order list.

Printing standard reports


Printing EPA format or custom reports

Use custom report templates to exert greater control over the layout and content of data reported. Using TargetLynx software, you can add supporting information to the report and save it for future use. TargetLynx software generates reports on the compound data associated with samples or batches.

Use custom reports to meet specific criteria or regulatory requirements. TargetLynx software provides default templates for a range of common US EPA report formats. You can easily modify these templates to suit your needs.

Requirement: You must modify the templates supplied so that the compounds listed in the template match those in your data set or ensure that the compound types specified in your method match those listed in the template.

Tip: Custom reports contain information about the current sample group only. If your data set includes more than one sample group, produce a separate custom report for each group.

Printing reports

Modifying an existing template

Creating a new template

Specifying the reports to print

Adding supporting information

Reviewing and finalizing sample or batch information

Previewing and printing the report

Viewing details of sample groups


Modifying an existing template

TargetLynx software offers a range of default templates, based on US EPA requirements, that you can easily modify. The templates are in an XML format.

Requirement: You must modify the templates supplied so that the compounds listed in the template match those in your data set or ensure that the compound types specified in your method match those listed in the template.

Recommendation: Before modifying a template, print or preview the default report so that you can identify more easily the changes required.

To modify a template:

  1. Using Windows Explorer, browse to the directory in which MassLynx is installed—usually C:\MassLynx—and open the Report_Templatessubdirectory.

Tip: You can find other example files, which you can modify and use to create custom reports, in the Template_Examples subdirectory.

  2. Using a text or XML editor, open the template file that you want to modify.

  3. Save the file, with a new name, to the Report_Templates directory.

  4. Make the appropriate modifications to the file, and click Save.

Result: The modified template file is available for use in TargetLynx software.

Template XML reference

Creating a new template

Printing EPA format or custom reports


Creating a new template

To produce reports that have a different layout or use different TargetLynx data from the default templates, you can create a new template.

Recommendation: Before creating a new template, consider modifying an existing template to suit your needs. Creating a new template can be a technical and time-consuming task.

Custom report templates

Custom report templates are XML files that describe the data to be extracted from TargetLynx data sets, the supporting information to be added by the user, and the layout of the printed report. The report templates are used to guide progress through the Custom Report wizard and to generate an XSL transform file that is applied to the TargetLynx data set.

You can use two methods to create your custom report:

  • Use a custom reporting XML template—in the TargetLynx format—to define the data, supporting data, and layout.

  • Use your own XSL style sheet to define which data to extract from the data set XML file and to format the layout.

You can also use a hybrid of these two methods, in which the Custom Report wizard adds supporting information to the data set while your style sheet defines the format and the data to extract from the data set.

Using a custom report XML template

See the template XML reference for specific requirements, and the syntax and options available, when creating a custom report template.

When you create the file, save it with an .xml extension to the Report_Templates directory below your MassLynx installation directory.

Result: The new template is available for use in TargetLynx software.

Using a user specified style sheet

To use your own style sheet you must create two files.

  • A custom report XML template file that references your style sheet. In this file, you can include standard sections so users can add supporting information to the data set using the Custom Report wizard.

  • An XSL file that transforms the TargetLynx XML data set. The template XML reference provides a list of the TargetLynx field names that you can access, to help you create this XSL file.

When you create these files, save the XML file with an .xml extension to the Report_Templates directory below your MassLynx installation directory. Save the XSL file with an .xsl extension to the location you specify in the XML file.

Result: The new template is available for use in TargetLynx software. Your custom style sheet is applied to the XML data set file when you select the new template.

Template XML reference

Modifying an existing template

Specifying the reports to print

Editing fields


Template XML reference

TargetLynx software has a number of example files to help you modify or create custom report templates. You can find all the files in the Template_Examples directory below the MassLynx installation directory.

Two example files describe the acceptable syntax and structure for template XML files.

  • Examples.xml– Contains an example structure for a template XML file, including the rules that govern section order and the options available for the various elements.

  • Examples-uss.xml– Contains example text for a template file for use with a user-specified style sheet.

A further file, examples-uss.xsl, illustrates an example of acceptable syntax and structure for user-specified style sheets.

Including information from the TargetLynx data set in reports

To include data from the TargetLynx data set in your report, you must identify the appropriate label for the field you want to use and reference it in your custom report template XML or style sheet. Refer to the complete list of fields available to ensure that you specify the field names correctly.

Requirement: You must have an appropriate version of Excel, or download the appropriate components, to view the field names in Excel format. If you are not able to view the Excel version, click TargetLynx data set field names (HTML).

Modifying an existing template

Creating a new template

TargetLynx data set field names (HTML)

TargetLynx data set field names (Excel compatible)


Specifying the reports to print

TargetLynx browser

Use custom reports to print the information from your data set, along with supporting data, using layouts that meet regulatory or internal requirements.

In most cases you must modify the templates supplied so that the compounds listed in the template match those in your data set.

To specify the reports to print:

  1. Click File > Custom Reporting.

  2. In the custom reports list, click the report format you want to use.

Tip: To print a number of different report formats at one time, hold the Ctrl key and click additional report formats. To select a continuous block of report formats for printing, click the first report in the block, hold the Shift key, then click the last report in the block.

  3. Click Next.

Validating report templates

You can validate a new or modified template to ensure that its structure and syntax are correct. Invalid templates cannot be used in the Custom Report wizard.

To validate a template:

  1. Click File > Custom Reporting.

  2. In the custom reports list, click the report format you want to validate.

Tip: To validate a number of different report formats at one time, hold the Ctrl key and click additional report formats. To select a continuous block of report formats for validation, click the first report in the block, hold the Shift key, then click the last report in the block.

  3. Click Validate.

Result: The status pane reports whether the selected templates are valid.

Restoring the default templates

You can restore the default templates supplied with TargetLynx software if you accidentally delete them or change their contents.

To restore the default templates:

  1. Click File > Custom Reporting.

  2. Click Reset.

Result: The default templates are restored. Any modifications to the default templates are lost.

Adding supporting information

Modifying an existing template

Creating a new template

Printing standard reports


Adding supporting information

TargetLynx browser > File > Custom Reporting > Custom Data page

By using custom reporting you can present additional information along with your TargetLynx data. The types of information depend on the template being used, but typical data include the laboratory name, a contract number, a date, and so on.

The supporting information is saved to the data set before the report prints, so you do not need to re-enter the information each time you produce a report from the data set. In this way the contents of the printed report reflect the contents of the data set at the time of the report's production.

Information grid layout

When you produce a report on samples, a row appears for each sample. When you produce a report on the batch, a single row appears. The drop-down list indicates the current report. You can click on any report from the drop-down list to add supporting information.

Tip: If a report contains more than one section where supporting information is added, the report appears more than once in the drop-down list. The additional sections are identified by (2), (3), and so on, following the name of the report.

The grid identifies by color the type of data appropriate for each field.

Color code key:

Color | Meaning
 | Enter text of any type
 | Enter numbers only
 | Choose from the drop-down list. Typing a value is permitted, in some templates.
 | Two alternative values are available. Double-click to switch between them.
 | Entering information is not permitted.

To add supporting information:

  1. Click the cell into which you want to enter information.

  2. Type the information, or click a value in the list.

  3. Press Enter, or click another cell.

Rule: If the name of the column to which information is added matches a column name in other reports, the information is automatically added to those reports for the relevant sample.

To add the same information for multiple samples:

  1. Click the first cell into which you want to enter information.

  2. Type the information, or click a value in the list.

  3. Press Enter, or click another cell.

  4. Click the first cell again, and drag to the last cell to which you want to add the same information.

Tip: If you want to fill all the cells in a column, click the column header to highlight every row.

  5. Right-click, and then click Fill down.

Tip: You can fill multiple columns at once, by dragging over more columns and then clicking Fill down.

Reviewing and finalizing sample or batch information

Specifying the reports to print

Modifying an existing template


Reviewing and finalizing sample or batch information

TargetLynx browser > File > Custom Reporting > Review data tables page

Before previewing and printing reports, review the data extracted from the data set and make any changes or add any notes required. The information displayed for a report, and whether you can change any of the data, depends on the templates being used.

Information grid layout

Each grid displays a row for each compound specified in the report. When you produce a report on samples, the table displays the values for the current sample, as displayed in the top right-hand corner of the window. Using the controls adjacent to the sample drop-down list you can view each sample, or jump to a specific sample. When you produce a report on the batch, the columns display information for the samples specified in the custom reporting template.

The drop-down list in the top left-hand corner of the window indicates the current report. You can click on and view information for any report in the list.

Tip: If a report has more than one section containing information from the data set, the report appears more than once in the report drop-down list. The additional sections are identified by (2), (3), and so on, following the name of the report.

The grid identifies by color the type of data appropriate for each field. Most fields do not permit you to enter new information.

Color code key:

Color | Meaning
 | Entering information is not permitted.
 | Enter text of any type.
 | Enter numbers only.
 | Choose from the drop-down list.
 | Two alternative values are available. Double-click to switch between them.

Notes and footnotes

If you specify notes and footnotes in the report template, they appear for every sample reported. You can edit these notes, and add new notes, when you generate a version of that report. You can also specify footnotes for specific data values. Notes and footnotes that you create or edit in the custom reporting wizard appear only for that sample in that specific report: they are saved in the data set, but do not modify the report template.

To add or edit a note, click the appropriate button and specify the text you want to include on the report.

To add or edit a footnote:

  1. Click the cell to which you want to add the footnote, or the cell that references the footnote you want to edit.

  2. Right-click, and click Add footnote to add a new footnote or Edit footnote to edit the footnote.

  3. Type the text to include in the footnote.

  4. Click OK.

Rule: Footnotes added in this way apply to the specific values selected only. They do not appear for other samples, or on other reports.

Updating the data set before printing

The supporting information, and any other information added on the data table review page, is added to the data set before printing. Because this information is already completed in the wizard, you do not need to re-enter it when generating future reports from this data set.

Click Next to update the data set and to preview or print your reports.

Previewing and printing the report

Adding supporting information

Modifying an existing template


Previewing and printing the report

TargetLynx browser > File > Custom Reporting > Generate reports page

Use the Generate reports page to print your reports or to open a preview of the reports before printing. You can preview reports to ensure that they appear as intended and to make changes to headers, footers, and page layout.

You can also save an HTML version of your report by selecting Generate HTML report file. When you click Preview or Print, an HTML version is saved to the directory containing your report file. The file is named using the current date and time.

To print a report without previewing, click Print.

Tip: If you do not want to use your default printer, click Preview, and then click Print.

Previewing reports

To open the print preview window, click Preview. The print preview window displays all the reports you selected, the supporting information entered, and the data from the data set.

In the print preview window you can view the pages and zoom in and out. You can also alter the appearance of the page by setting the page orientation, margins, headers, and footers.

To alter the appearance of the page:

  1. Click [image].

  2. Set the page size, orientation, margins, headers, and footers, as required.

Tip: For information on the special fields available for inclusion in headers and footers—such as dates and page numbers—click the question mark on the Page Setup dialog box and then click the header or footer text box.

  3. Click OK.

Result: The settings are changed for the current reports.

Setting page appearance defaults

Some page setup parameters become defaults when modified in the Page Setup dialog box, while others revert to their initial values each time a report is previewed. The following table details where to set the default values for page setup parameters.

Page appearance defaults:

Page setup parameter | Default value set in
Paper size | Windows Control Panel > Printers and Faxes > right-click printer > Printing Preferences
Paper source | Windows Control Panel > Printers and Faxes > right-click printer > Printing Preferences
Header | Page Setup dialog box
Footer | Page Setup dialog box
Header/footer font | Internet Explorer > Internet Options > Fonts
Orientation | Windows Control Panel > Printers and Faxes > right-click printer > Printing Preferences
Margins | Page Setup dialog box

Specifying the reports to print

Adding supporting information

Reviewing and finalizing sample or batch information

Printing standard reports


Importing and exporting information

TargetLynx browser > File > Import Quan Data

TargetLynx browser > File > POSI±IVE Import

TargetLynx browser > File > Export

You can import quantitation data and PDQ data into TargetLynx methods, and export results, calibrations, and methods from TargetLynx applications. These features are typically used for the following purposes:

  • Importing data from an existing MassLynx project to create a new data set.

  • Importing POSI±IVE files.

  • Exporting methods and calibrations for reuse by MassLynx software.

  • Exporting results for use by third-party programs.

Importing information

Exporting to file

Copying to the Windows clipboard

Importing data from a MassLynx project

Importing data from ChromaLynx software


Importing data from a MassLynx project

TargetLynx browser > File > Import Quan Data

To import MassLynx data to create a new TargetLynx data set:

Rule: You can import data from an existing MassLynx project only.

  1. Click File > Import Quan Data.

  2. In the Import dialog box, browse to the project you want to import from.

  3. Select the sample list, method, and calibration files to be imported from the project.

Requirement: A calibration file must be present to perform quantitation.

  4. Click Open.

Result: If peak files exist (in the project peakdb folder), they are imported so that legacy data from the previous Quantify application can be imported.

Note: The integrate/calibration/quantify options are not available during an import operation so you must do them afterward using the processing window.

Importing and exporting information

Exporting to file


Importing data from ChromaLynx software

Importing data from ChromaLynxImporting data from ChromaLynx software

TargetLynx browser > File > Import Quan Data

To import ChromaLynx data into TargetLynx software:

  1. TargetLynx browser, Click File > POSI±IVE Import.

  2. Browse and select a POSI±IVE file (PDQ).

Result: The sample list specified in the PDQ file appears in the sample list box in the bottom left-hand side of the window, and the quan method files specified appear in the bottom right-hand of the window. The top files in the lists are selected by default. See ChromaLynx online Help for information on creating a PDQ file.

  3. Click Open.

Result: TargetLynx software ensures a valid selection of all three files.

  4. TargetLynx software checks that the sample list you selected is the one specified in the PDQ file. If it is not, at the prompt, click OK to continue and finish.

Results:

  • Targetlynx software checks for a valid selection of all three files. Appropriate information from the selected sample list that match raw datafile names POSI±IVE import file appear in the sample table.

  • In the quantitative method table, all invalid fields (like confirmatory ion trace details) are removed. A compound is created for each unique compound name. Compounds are in retention time order.

  • The RT in the POSI±IVE import file is used for compounds. You can search by RT.

Importing and exporting information


Exporting to file

TargetLynx browser > File > Export

You can export a range of information from TargetLynx reports to a number of file formats.

You can export and save method or calibration files modified in the TargetLynx browser to reuse them in other experiments.

To export a method to file:

  1. Click File > Export > Method.

  2. In the Export Method dialog box, select the METHDB folder of the project to export the data to.

Result: The file is saved as a standard MassLynx Quantify method (*.mdb) file.

To export a calibration to file:

  1. Click File > Export > Calibration.

  2. In the Export Calibration dialog, browse to the CurveDB folder of the project to which you want to export the data.

  3. Click Save.

Result: The file is saved as a standard MassLynx Quantify Calibration (*.cdb) file.

To export to an XML file:

Click File > Export > XML.

Rule: This option is available only if you saved the data set.

To export to a text file for LIMS:

You can save quantification results to a text file for use with LIMS.

Click File > Export > LIMS.

Rule: This option is available only if you saved the data set.

See also: MassLynx Interfacing Guide.

To export a complete summary to file:

To export the summary information for all the samples or compounds in the current group into a tab-delimited text file, click File > Export > Complete Summary.

The file is written as text using the layout currently displayed for the summary bar. Information in columns not currently displayed is not included in the file.

To export the current summary to file:

To export the summary information for the currently selected sample or compound into a tab-delimited text file, click File > Export > Current Summary.

The file is written as text using the layout currently displayed for the summary bar. Information in columns not currently displayed is not included in the file.

To export a summary of all the groups to file:

To export the summary information for all the samples or compounds in all groups into a tab-delimited text file, click File > Export > All Groups Summary.

The file is written as text using the layout currently displayed for the summary bar. Information in columns not currently displayed is not included in the file.

Copying to the Windows clipboard

Modifying columns

Importing and exporting information

Importing data from a MassLynx project

Viewing details of sample groups

TargetLynx data set XML output names (HTML)

TargetLynx data set XML output names (Excel compatible)


Copying to the Windows clipboard

TargetLynx browser > Edit > Copy

You can copy summary information, or a picture of the chromatogram or calibration curve, to the Windows clipboard and paste it into other Windows applications.

To copy a picture of the chromatogram:

Click the Chromatogram window, and click Edit > Copy > Image.

To copy a picture of the current calibration curve:

Click the Calibration window, and click Edit > Copy > Image.

To copy summary information for all samples or compounds:

Click Edit > Copy > Complete Summary.

Result: The information displayed in the summary bar is copied to the clipboard. Information for columns not displayed is not copied.

To copy summary information for the currently selected sample or compound:

Click Edit > Copy > Current Summary.

Result: The information displayed in the summary bar for the highlighted sample is copied to the clipboard. Information for columns not displayed is not copied.

When copying summary information to the clipboard, the format (by sample or compound) is determined by the current summary bar format.


About TargetLynx security

TargetLynx security

MassLynx software is installed with full security, basic security, or no security.

Rule: Whether security is installed or not, all alterations to TargetLynx data are recorded in the TargetLynx audit log.

Full security

Full security features go beyond those provided under basic security.

With full security installed, you can configure TargetLynx software so that changes to its data sets must be signed by the logged-in user, and comments (reasons) for the changes prompted for or required.

Checksums are also created for TargetLynx files, to prevent outside modification.

Basic security

With basic security you can restrict access to certain functions and areas of the software.

No security

With no security installed, no permission checks are required, and access to the software is unrestricted.

Some TargetLynx functions (adding peaks to chromatograms, for example) prompt for an optional comment even when MassLynx security is not enabled. These comments, if entered, are recorded in the TargetLynx audit log.

You can enable or disable comments by clicking Edit > Disable Comments. This option is available only when security is not installed.

Signing and reviewing data sets

P rinting reports

Using the audit log

MassLynx security

Contact information


Signing and reviewing data sets

Target Lynx browser > File

Rule: If MassLynx is installed with security and signatures enabled, all operations that modify the data set request or require that the change is electronically signed.

You can electronically sign and review TargetLynx data sets by using the File menu options shown below. If MassLynx security is used, the options available depend on the permissions granted to you.

Review options

Option | Result
Accept data set | Displays an Accept data set warning dialog box. Click OK to lock the data set and prevent unauthorized modification of the data. Result: All the commands that can be used to modify data are disabled in the TargetLynx browser.
Review data set | Once a data set is accepted, this option enables a second user to indicate that he or she has reviewed and approved the data set. Result: A second electronic signature is stored in the data set.
Unaccept data set | Unlocks the data set and allows further modification.

TargetLynx security

MassLynx security

Contact information


Events in the TargetLynx audit log

TargetLynx browser > View > Audit Log

The following events are recorded in the audit log, regardless of the security level selected:

  • Method changed

  • Calibration point excluded

  • Calibration point included

  • Peak added

  • Peak deleted

  • Peak modified

  • Process extract

  • Process integrate

  • Process quantify

  • Process calibrate

  • Update RT

  • Update ion ratios

  • Data set created

  • Data set saved

  • Accept data set

  • Unaccept data set

  • Review data set

  • File signed

Events that change a file on disk are also added to the LogLynx event log, which you can view by using the LogLynx viewer.

TargetLynx security

Audit log window

LogLynx

Contact information


Using Apex Track

TargetLynx method editor > Integration properties page

You can use Apex Track to improve the integration of chromatograms. With Apex track, you can account for baseline noise and detect shoulder peaks.

To set Apex Track parameters:

  1. Click next to Apex Track Enabled?

  2. Check next to Peak-to-Peak Baseline Noise and Peak Width at 5% Height and enter values.

  3. Enter values for the start and end thresholds (%).

  4. Click next to Detect Shoulder Peaks? to enable it.


Using totals to sum peaks on different traces

TargetLynx method editor > Method editor properties toolbar > Compound properties page

Totals can be used to add together peaks that are presented on different traces. If there are three traces in the acquired data, each having one peak, then three traces can be added together in QuanLynx/TargetLynx as follows:

  1. Setup the three compounds in the method editor as normal.

  2. Under View Totals assign a Totals Group to each compound, e.g. A, B, or C.

  3. Create a fourth compound and name it Totals.

  4. Setup the following parameters for the Totals Compound.

    • Enter TIC for the quantification trace.

    • Enter zero as the predicted RT.

    • Enter zero as the RT window.

    • Specify Totals as the Locate Peak selection.

    • Enter A,B,C as the Totals Group.

  5. After processing, select the Totals Compound. in the Summary table and ensure that the correct concentration is listed.

Modifying columns

View Totals

Setting Up Totals

Totals overview

Setting the retention time range for totals

Peak response settings for totals

Parameter rules for totals

Grouping together totals groups

TargetLynx browser - Totals bar


Using the TargetLynx browser bar

Using the TargetLynx browser toolbar

TargetLynx browser > View > Toolbar

Button | Menu equivalent | Purpose
 | File > Open | Opens an existing TargetLynx data set.
 | File > Save | Saves the current TargetLynx data set.
 | File > Sign data set | Signs the current TargetLynx data set. Rule: This option is available only when security is installed and certain policies are set in the MassLynx Security Manager.
 | No menu equivalent | Saves a modified peak. The change is recorded in the audit log. It is saved as part of the data set only when the data set is itself saved.
 | Processing > Execute | Displays the TargetLynx processing dialog box.
 | Display > Show Chromatograms | Displays the chromatograms and peak integrations associated with the current summary selection.
 | Display > Slideshow | Starts and stops the slide show.
 | Display > Failed Peaks Slideshow | Starts a slide show of failed peaks only
 | Display > Previous Sample | Displays details for the previous sample.
 | Display > Next Sample | Display details for the next sample.
 | Display > Previous Compound | Displays details for the previous compound (unavailable if there is only one compound.)
 | Display > Next Compound | Displays details for the next compound (unavailable if there is only one compound.)
 | Display > Previous Sample Group | Displays details for the previous sample group (unavailable if there is only one group.)
 | Display > Next Sample Group | Displays details for the next sample group (unavailable if there is only one group.)
 | Display > Default | Displays the default range for the selected Calibration or Chromatogram window.
 | View > Calibration | Shows/hides the calibration window.
 | View > Chromatogram | Shows/hides the chromatogram window.
 | View > Statistics | Shows/hides the statistics window.
 | View > Summary Bar | Toggles the summary bar.
 | View > Totals Bar | Toggles the totals bar.
 | View > Audit Log | Toggles the audit log bar.
 | View > Overview Bar | Toggles the overview bar.
 | View > Experimental Record | Toggles the experimental record window.
 | Window > Tile Horizontally | Tiles the windows horizontally.
 | Window > Tile Vertically | Tiles the windows vertically.
 | Security > Lock MassLynx | Locks MassLynx software; to use MassLynx software, you must log in again. Rule: This tool appears only when MassLynx security is enabled.
 | File > Print | Prints a TargetLynx report.


xml_field_names_exc

To use this Web page interactively, you must have Microsoft® Internet Explorer 5.01 Service Pack 2 (SP2) or later and the Microsoft Office 2003 Web Components.

Click here to install the Office 2003 Web Components.

See the Microsoft Office Web site for more information.


Data set field names

Custom reporting link label | Export XML attribute | Path to the attribute in the export XML (add to the base path) | Additional information
 |  | Base path = // QUANDATASET / GROUPDATA / GROUP /
1º Det. Flags | pkflags | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK1 | Flags associated with the peak.
1º Ratio Range | name="1º Ratio Range" | SAMPLELISTDATA / SAMPLE / COMPOUND / USERDATA / USERDATAITEM | Absolute ion ratio window.
1º Maximum Conc. Flag | maxreplimflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK1 | True when the compound concentration exceeds the Maximum Concentration Limit set in the TargetLynx method.
1º Ratio Win | ionratiowin | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK1 | Ion ratio tolerance set in the method. See Targeting Properties page.
1º Reporting Limit Flag | replimflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK1 | True when the compound concentration exceeds the Reporting Concentration Limit set in the TargetLynx method.
1º Signal/Noise Flag | signoiseflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK1 | True when the signal-to-noise ratio for any of the compound peaks falls below the minimum threshold.
1º Symmetry Flag | symflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK1 | True when the peak is more asymmetric than the threshold set in the method.
1º Symmetry Percentage | percsym | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK1 | Symmetry of the peak (100 is symmetrical). Applies only to AutoSpec split detector.
1º Target Area | area | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK1 | Area of the matching peak.
1º Target Chrom Noise | chromnoise | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK1 | Chromatogram noise, calculated using Root Mean Squared (RMS) or peak-to-peak values.
1º Target Flag | ionratioflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK1 | True when the measured ratio quantitation area:secondary area is out of the tolerance specified in the method
1º Target Height | height | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK1 | Peak height above the peak baseline.
1º Target Ratio (Actual) | ionratio | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK1 | Measured quantitation area/confirmatory area.
1º Target Ratio (Pred) | ionratiopred | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK1 | Predicted quantitation area/confirmatory area, as specified in the method.
1º Target Signal/Noise | signoise | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK1 | Quantitation peak height/noise height. Depending on the method, peak height can be measured from the baseline, from average noise, or from zero.
1º Target Trace | chromtrace | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK1 | Can be "X" or "X > Y", where X or Y is a mass, channel number, wavelength, or the name of a sample list field.
2º Det. Flags | pkflags | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK2 | See 1º.
2º Ratio Range | name="2º Ratio Range" | SAMPLELISTDATA / SAMPLE / COMPOUND / USERDATA / USERDATAITEM | See 1º.
2º Maximum Conc. Flag | maxreplimflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK2 | See 1º.
2º Ratio Win | ionratiowin | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK2 | See 1º.
2º Reporting Limit Flag | replimflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK2 | See 1º.
2º Signal/Noise Flag | signoiseflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK2 | See 1º.
2º Symmetry Flag | symflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK2 | See 1º.
2º Symmetry Percentage | percsym | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK2 | See 1º.
2º Target Area | area | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK2 | See 1º.
2º Target Chrom Noise | chromnoise | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK2 | See 1º.
2º Target Flag | ionratioflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK2 | See 1º.
2º Target Height | height | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK2 | See 1º.
2º Target Ratio (Actual) | ionratio | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK2 | See 1º.
2º Target Ratio (Pred) | ionratiopred | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK2 | See 1º.
2º Target Signal/Noise | signoise | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK2 | See 1º.
2º Target Trace | chromtrace | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK2 | See 1º.
3º Det. Flags | pkflags | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK3 | See 1º.
3º Ratio Range | name="3º Ratio Range" | SAMPLELISTDATA / SAMPLE / COMPOUND / USERDATA / USERDATAITEM | See 1º.
3º Maximum Conc. Flag | maxreplimflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK3 | See 1º.
3º Ratio Win | ionratiowin | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK3 | See 1º.
3º Reporting Limit Flag | replimflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK3 | See 1º.
3º Signal/Noise Flag | signoiseflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK3 | See 1º.
3º Symmetry Flag | symflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK3 | See 1º.
3º Symmetry Percentage | percsym | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK3 | See 1º.
3º Target Area | area | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK3 | See 1º.
3º Target Chrom Noise | chromnoise | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK3 | See 1º.
3º Target Flag | ionratioflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK3 | See 1º.
3º Target Height | height | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK3 | See 1º.
3º Target Ratio (Actual) | ionratio | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK3 | See 1º.
3º Target Ratio (Pred) | ionratiopred | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK3 | See 1º.
3º Target Signal/Noise | signoise | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK3 | See 1º.
3º Target Trace | chromtrace | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK3 | See 1º.
4º Det. Flags | pkflags | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK4 | See 1º.
4º Ratio Range | name="4º Ratio Range" | SAMPLELISTDATA / SAMPLE / COMPOUND / USERDATA / USERDATAITEM | See 1º.
4º Maximum Conc. Flag | maxreplimflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK4 | See 1º.
4º Ratio Win | ionratiowin | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK4 | See 1º.
4º Reporting Limit Flag | replimflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK4 | See 1º.
4º Signal/Noise Flag | signoiseflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK4 | See 1º.
4º Symmetry Flag | symflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK4 | See 1º.
4º Symmetry Percentage | percsym | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK4 | See 1º.
4º Target Area | area | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK4 | See 1º.
4º Target Chrom Noise | chromnoise | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK4 | See 1º.
4º Target Flag | ionratioflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK4 | See 1º.
4º Target Height | height | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK4 | See 1º.
4º Target Ratio (Actual) | ionratio | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK4 | See 1º.
4º Target Ratio (Pred) | ionratiopred | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK4 | See 1º.
4º Target Signal/Noise | signoise | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK4 | See 1º.
4º Target Trace | chromtrace | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK / CONFIRMATIONPEAK4 | See 1º.
Abs. Corrected Response | absresponse | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Response used to calculate the EMPC value. Where only the quantitation peak is used, the correct response value is the secondary peak area × predicted ion ratio. When EMPC is used, Absolute Corrected Response replaces Absolute Response in the exported XML.
Absolute Response | absresponse | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Quantitation peak area (or height) +/- confirmatory peak area (or height).
Acquired Date | createdate | SAMPLELISTDATA / SAMPLE | Date the sample was created.
Acquired Name | name | SAMPLELISTDATA / SAMPLE | Name of the sample.
Acquired Time | createtime | SAMPLELISTDATA / SAMPLE | Time the sample was created.
Adjusted RT | predrt | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | Expected retention time, specified in the method.
Baseline Width | baselinewidth | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Time difference, in seconds, between the start and end of the peak baseline.
Below Reporting Limit | belowrl | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | True when the compound concentration falls below the Reporting Concentration Limit set in the method.
Blank Response Flag | blankflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | True for blank samples when the response falls above the maximum threshold.
Blank Response Limit | blanklevel | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See View Acceptance Flag parameters.
Blank Sub. Conc | bsanalconc | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Background-subtracted concentration (calculated from blanks) of the compound for this sample
Cal.RRF %Rel.SD | percrelsd | CALIBRATIONDATA / COMPOUND / CURVE / RESPONSEFACTOR | Percentage relative standard deviation of the calculated RRF values of the standards.
Cal.RRF Mean | cc | CALIBRATIONDATA / COMPOUND / CURVE / RESPONSEFACTOR | Average response factor for the standards, applied to calculating concentrations when average RF is used.
Cal.RRF SD | stddev | CALIBRATIONDATA / COMPOUND / CURVE / RESPONSEFACTOR | Standard deviation of the RRF values for the standards.
Calculated Conc | analconc | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Concentration of the compound for this sample. A value is not reported if the compound fails a test for ion ratio or compound existence.
Calibration Date | modifieddate | CALIBRATIONDATA | Date at which the calibration was last modified.
Calibration File | filename | CALIBRATIONDATA | Name of the calibration file.
Calibration Ref | calibref | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See Calibration Properties page.
Calibration Time | modifiedtime | CALIBRATIONDATA | Time at which the calibration was last modified.
CAS Number | cas | SAMPLELISTDATA / SAMPLE / COMPOUND | Chemical Abstracts Sequence number.
Chro Mass Window | useabsmasswin | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See Compound Properties page.
Chro Mass Window (abs) | chromasswinabs | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See Compound Properties page.
Chro Mass Window (ppm) | chromasswinppm | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See Compound Properties page.
Chrom Noise | chromnoise | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Chromatogram noise, calculated using root mean squared (RMS) or peak-to-peak values.
Chrom Noise Hght | chromnoisehgt | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Height of the average noise level, above the baseline
Chrom. Trace | quantrace | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | Can be "X" or "X > Y", where X or Y is a mass, channel number, wavelength, or the name of a sample list field.
Coeff. Of Determination | rsquared | CALIBRATIONDATA / COMPOUND / CURVE / CALIBRATIONCURVE | Coefficient of determination for the curve.
Coefft Flag | cdflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | True if the coefficient of determination falls below minimum threshold.
Compound Entry | id | SAMPLELISTDATA / SAMPLE / COMPOUND | ID of the compound.
Compound Name | name | SAMPLELISTDATA / SAMPLE / COMPOUND | Name of the compound.
Compound Type | type | SAMPLELISTDATA / SAMPLE / COMPOUND | Type of the compound, as specified in the method.
Conc. Deviation | concdevperc | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Relative difference between expected and measured concentration for a standard or QC sample.
ConcSpecial | name="ConcSpecial" | SAMPLELISTDATA / SAMPLE / COMPOUND / USERDATA / USERDATAITEM | When the calculated concentration is zero, no value (rather than 0.00) is present. Otherwise, the value represents the calculated concentration. You can specify an alternative display value for zero concentration in the custom reporting template.
Corrected Response | response | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Absolute corrected response, normalized using the IS response, and used to calculate the EMPC value.
DateToday | name="DateToday" | SAMPLELISTDATA / SAMPLE / COMPOUND / USERDATA / USERDATAITEM | Current date.
EMPC | empc | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Estimated maximum possible concentration, whether or not the ion ratio falls within the configured tolerance. For totals groups, the EMPC value includes compounds that pass ion ratio tests and those that do not. If a compound is not detected, no EMPC value is reported.
EMPCSpecial | name="EMPCSpecial" | SAMPLELISTDATA / SAMPLE / COMPOUND / USERDATA / USERDATAITEM | Estimated maximum possible concentration, when the ion ratio falls outside the configured tolerance. Otherwise, no value is present unless a default value is specified in the custom reporting template.
Flag Blank Response | blankflag | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See View Acceptance Flag Parameters.
Flag Coeff. Det | cdflag | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | True when coefficient of determination falls below the minimum threshold.
Flag Max Conc | maxreplimflag | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See View Acceptance Flag parameters.
Flag Max RRF SD | stddevflag | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See Calibration Properties page.
Flag Max RRF SD | stddevflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Indicates whether the method specifies flagging of excessive relative-response standard deviations. See Calibration Properties page.
Flag Recovery | recovlimflag | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See View Acceptance Flag Parameters.
Flag Report Conc | replimflag | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See View Acceptance Flag Parameters.
Flag S/N | signoiseflag | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See Integration Properties page.
Found Peak RRT | foundrrt | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Measured relative retention time.
Found Peak RT | foundrt | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Measured retention time of the matching peak.
Found Peak Scan | foundscan | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Scan in which the matching peak was found.
FractionLynx Name | fractionlynxname | SAMPLELISTDATA / SAMPLE | Name of the FractionLynx method.
Height / Area | heightdivarea | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Peak height divided by peak area.
HPLC Method Name | hplcmethodname | SAMPLELISTDATA / SAMPLE | Name of the HPLC method.
Inj. Vol | injectvolume | SAMPLELISTDATA / SAMPLE | Volume of sample injected, taken from the sample list.
Inlet Method | inletmethodname | SAMPLELISTDATA / SAMPLE | Name of the inlet method.
Instrument | instrument | SAMPLELISTDATA / SAMPLE | Name of the instrument used to acquire data.
IS Abs.Resp | absresponse | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Internal standard's quantitation peak area (or height) +/- internal standard's secondary peak area (or height)
IS Area | area | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Measured area of the internal standard.
IS Compound # | rref | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | Number (position) of the compound used as the first internal standard.
IS Compounds | name="IS Compounds" | SAMPLELISTDATA / SAMPLE / COMPOUND / USERDATA / USERDATAITEM | List of the internal standards used for the compound: for example, "30, 31".
IS Found RT | foundrt | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Measured retention time for the internal standard.
IS Height | height | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Measured internal-standard peak height above the baseline.
Job | job | SAMPLELISTDATA / SAMPLE | Job description for sample.
Lab | lab | SAMPLELISTDATA / SAMPLE | Lab name or description, specified in the tune window for some instrument types.
LOD Conc | detectionthreshold | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Limit of detection for the peak. For totals groups or group totals this value is the sum of the LODs. If the totals group includes unnamed compounds, the value is an average of the LODs of named compounds in that group.
LOD Flag | detectionflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | True when the concentration is greater than the limit of detection concentration.
LODSpecial | name="LODSpecial" | SAMPLELISTDATA / SAMPLE / COMPOUND / USERDATA / USERDATAITEM | By default, this value represents the lowest LOD from a named comound in the totals group. In the custom reporting template, you can alternatively specify reporting of the highest LOD.
LODSpecial(LOD) | name="LODSpecial(LOD)" | SAMPLELISTDATA / SAMPLE / COMPOUND / USERDATA / USERDATAITEM | Limit of detection for the peak (or for totals groups and group totals, the lowest LOD from the associated named peaks), regardless of calculated concentration. In the custom reporting template, you can alternatively specify reporting of the highest LOD.
LOQ Conc | quanthreshold | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Limit of quantification for the peak. For unnamed compounds, this value is an estimate based on the LOQ of named compounds. For totals groups or group totals this value represents the sum of the LOQs. When the totals group contains unnamed compounds, the value is an average based on an estimated calibration curve.
LOQ Flag | quanflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | True when the concentration is greater than the limit of quantitation concentration.
Lowerbound 1 | lowerbound1 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Minimum estimated toxic equivalence (TEQ) level, when TEQ is lower than the LOD or LOQ (as set in the Display options dialog box).
Lowerbound 2 | lowerbound2 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Minimum estimated toxic equivalence (TEQ) level, when TEQ is lower than the LOD or LOQ (as set in the Display options dialog box).
Lowerbound 3 | lowerbound3 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Minimum estimated toxic equivalence (TEQ) level, when TEQ is lower than the LOD or LOQ (as set in the Display options dialog box).
Lowerbound 4 | lowerbound4 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Minimum estimated toxic equivalence (TEQ) level, when TEQ is lower than the LOD or LOQ (as set in the Display options dialog box).
Max Conc Level | maxreplim | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See View Acceptance Flag Parameters.
Max Recovery % | maxrecovlim | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See View Acceptance Flag Parameters.
Max RRF SD | maxstddev | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | Maximum tolerable standard deviations for the relative response factor. See Calculation Factors page.
Maximum Conc. Flag | maxreplimflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | True if the compound concentration exceeds the Maximum Concentration Limit set in the TargetLynx method.
Mediumbound 1 | mediumbound1 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Medium estimated toxic equivalence (TEQ) level, when TEQ is lower than the LOD or LOQ (as set in the Display options dialog box).
Mediumbound 2 | mediumbound2 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Medium estimated toxic equivalence (TEQ) level, when TEQ is lower than the LOD or LOQ (as set in the Display options dialog box).
Mediumbound 3 | mediumbound3 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Medium estimated toxic equivalence (TEQ) level, when TEQ is lower than the LOD or LOQ (as set in the Display options dialog box).
Mediumbound 4 | mediumbound4 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Medium estimated toxic equivalence (TEQ) level, when TEQ is lower than the LOD or LOQ (as set in the Display options dialog box).
Method Creation Date | creationdate | METHODDATA | Method creation date.
Method Creation Time | creationtime | METHODDATA | Method creation time.
Method Modified Date | modifieddate | METHODDATA | Method modified date.
Method Modified Time | modifiedtime | METHODDATA | Method modified time.
Min Peak Width | minpeakwidth | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See View Peak Detect Parameters.
Min Recovery % | minrecovlim | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See View Acceptance Flag Parameters
Minimum Coeff. Det | mincoeffdet | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See Calibration Properties page.
Modified Comment | modifiedtext | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | User's comment, entered when modifying or removing a peak or updating retention time.
Modified Date | modifieddate | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Date when the peak was last modified.
Modified Time | modifiedtime | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Time when the peak was last modified.
Modified User | modifieduser | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Name of user who last modified the peak.
MS Method | msmethodname | SAMPLELISTDATA / SAMPLE | Name of the MS method.
No Solution Flag | nosolflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | True when the response cannot be quantified by applying the calibration curve (that is, the response is too small or too big).
Peak Area | area | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Area of the matching peak.
Peak End Height | endht | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | End height of the detected peak.
Peak End Time | endrt | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | End retention time of the detected peak.
Peak Height | height | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Peak height above the peak baseline.
Peak Missing Flag | peakmissing | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | True when the secondary/target ion is not found, or if it lies outside the tolerance and "Secondary/Target Ion Must Pass Ratio" is selected in the method.
Peak Quality | peakquality | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | True when the peak quality criteria are met.
Peak Quality Description | peakqualitydesc | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | When peak quality criteria are not met, information on why the test failed.
Peak Response | response | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Response of the sample for this compound.
Peak Start Height | startht | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Start height of the detected peak.
Peak Start Time | startrt | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Start retention time of the detected peak.
PeakMass | peakmass | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Mass at which the peak was found.
Peaks Included | peaksinc | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Number of peaks included in the totals group.
Pk Kurt | pkkurt | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Degree of peak flatness: pointed peaks have positive values; flat peaks have negative values; Gaussian peaks have zero kurtosis.
Pk Sigma | pksigma | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Standard deviation of the intensity readings in the peak.
Pk Skew | pkskew | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Degree of peak asymmetry. Positive values indicate a tail extending to positive values; negative values indicate a tail extending to negative values.
Pk Width | pkwidth | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Peak width (in seconds) at half-height.
Post-Run Method Name | postrunmethodname | SAMPLELISTDATA / SAMPLE | Name of any post-run method.
Pred RRT | predrrt | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See View Retention Time Parameters.
Pred RT (mins) | predrt | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See View Retention Time Parameters.
Predicted RRT | predrrt | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Predicted relative retention time for the compound peak.
Predicted RT | predrt | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Predicted retention time for the compound peak.
Pre-Run Method Name | prerunmethodname | SAMPLELISTDATA / SAMPLE | Name of any pre-run method.
Primary Det Flags | pkflags | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Flags associated with the peak.
Quality Reference | peakqualityref | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Indicates whether this peak is a reference peak.
Quan Actual Ratio | quanratio | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Ion ratio for the quantitation trace when using one of the target ions as the reference ion (for which the ratio = 1.0).
Quan Method | filename | METHODDATA | Name of the method file (.mbd).
Quan Ratio Range | name="Quan Ratio Range" | SAMPLELISTDATA / SAMPLE / COMPOUND / USERDATA / USERDATAITEM | Absolute ion ratio window for the quantitation trace.
Quan Ratio Window | quanratiowin | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Quantification ratio tolerance set in the method. See Targeting Properties page.
Quan Signal/Noise Flag | signoiseflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | True when the signal-to-noise ratio for any of the compound peaks falls below the specified minimum threshold.
Quan Trace | chromtrace | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Mass, trace, or wavelength, derived from the quantification trace specified in the method.
Quan Trace Ratio | quanpredratio | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Ratio of the quantitation ion to the confirmatory ion. Used when Target Ion Ratio Method is set to Normalize to Specified Ion. See Targeting Properties page.
R.T. Tolerance Flag | rtflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | True when the found retention time falls outside the allowed range and Flag RT Tolerance is selected in the method.
Recovery (%) | percrecovery | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | For a recovery, analyte, or QC sample, measured concentration/predicted concentration × 100.
Recovery Flag | recovlimflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | True for QC/recovery and analyte samples when the recovery level falls outside the permitted tolerance.
Recovery Range | name="Recovery Range" | SAMPLELISTDATA / SAMPLE / COMPOUND / USERDATA / USERDATAITEM | The recovery tolerance window, expressed in percent.
Recovery Range Abs | name="Recovery Range Abs" | SAMPLELISTDATA / SAMPLE / COMPOUND / USERDATA / USERDATAITEM | Absolute recovery tolerance window.
Report Conc Level | replim | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See View Acceptance Flag Parameters.
Reporting Limit Flag | replimflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | True when the compound concentration exceeds the Reporting Concentration Limit set in the TargetLynx method.
Results Creation Date | creationdate | // QUANDATASET / DATASET | Results creation date.
Results Creation Time | creationtime | // QUANDATASET / DATASET | Results creation time.
Results File | filename | // QUANDATASET / DATASET | Results file name (.qld).
Results Modified Date | modifieddate | // QUANDATASET / DATASET | Results modified date.
Results Modified Time | modifiedtime | // QUANDATASET / DATASET | Results modified time.
RRF | rrf | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Relative response factor, calculated for each standard. RRF = peak response/std concentration.
RRT Ref | rttref | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | ID of the peak that serves as the response reference peak for this compound.
RT Flag | rtflag | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See View Retention Time Parameters.
RT Lower Tol (%) | rtlower | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See View Retention Time Parameters.
RT Upper Tol (%) | rtupper | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See View Retention Time Parameters.
S/N LOD Flag | snlodflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | False when the calculated signal/noise value for any of the quantitation or target ions is less than the Detection Limit Factor specified in the method .
S/N LOQ Flag | snloqflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | False when the calculated signal/noise value for any of the quantitation or target ions is less than the Quantitation Limit Factor specified in the method .
Sample Conditions | conditions | SAMPLELISTDATA / SAMPLE | Conditions field, from the sample list.
Sample Entry | id | SAMPLELISTDATA / SAMPLE | The position of the sample in the data set.
Sample ID | sampleid | SAMPLELISTDATA / SAMPLE | Sample ID field, from the sample list.
Sample Name | name | SAMPLELISTDATA / SAMPLE | Name of the MassLynx raw data file.
Sample Submitter | submitter | SAMPLELISTDATA / SAMPLE | Submitter field, from the sample list.
Sample Task | task | SAMPLELISTDATA / SAMPLE | Task field, from the sample list.
Sample Text | desc | SAMPLELISTDATA / SAMPLE | File text field, from the sample list.
Sample Type | type | SAMPLELISTDATA / SAMPLE | Sample type field, from the sample list.
Secondary Peaks | peaks | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Number of secondary/target peaks.
Signal/Noise | signoise | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Quantitation peak height/noise height. Depending on the method, peak height is measured from the baseline, from average noise, or from zero.
Std. Conc | stdconc | SAMPLELISTDATA / SAMPLE | Concentration, from the sample list.
Stock Conc Factor | stockconcfactor | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See Compound Properties page.
Stock Dilution Factor | stockdilutionfac | SAMPLELISTDATA / SAMPLE | Not used.
Subject Text | subjecttext | SAMPLELISTDATA / SAMPLE | Subject text field, from the sample list.
Subject Time | subjecttime | SAMPLELISTDATA / SAMPLE | Subject time field, from the sample list.
Switch Method Name | switchmethodname | SAMPLELISTDATA / SAMPLE | Name of the switch method.
Symmetry Flag | symflag | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | True when the signal to noise ratio falls below the minimum threshold.
Symmetry Percentage | percsym | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | True when the peak is more asymmetric than the threshold set in the method.
TimeNow | name="TimeNow" | SAMPLELISTDATA / SAMPLE / COMPOUND / USERDATA / USERDATAITEM | Current time.
Toxic Conc 1 | toxconc1 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Toxic equivalence concentration is equal to concentration multiplied by the toxic equivalence factor.
Toxic Conc 2 | toxconc2 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Toxic equivalence concentration is equal to concentration multiplied by the toxic equivalence factor.
Toxic Conc 3 | toxconc3 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Toxic equivalence concentration is equal to concentration multiplied by the toxic equivalence factor.
Toxic Conc 4 | toxconc4 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Toxic equivalence concentration is equal to concentration multiplied by the toxic equivalence factor.
Toxic Factor 1 | toxfactor1 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | See Calculation Factors page.
Toxic Factor 2 | toxfactor2 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | See Calculation Factors page.
Toxic Factor 3 | toxfactor3 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | See Calculation Factors page.
Toxic Factor 4 | toxfactor4 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | See Calculation Factors page.
Toxic Limit Of Detection 1 | toxlod1 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Toxic limit of detection = toxic equivalence factor × limit of detection. For totals groups, this value is 0 when the totals group's toxic equivalence factor is set to 0.
Toxic Limit Of Detection 2 | toxlod2 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Toxic limit of detection = toxic equivalence factor × limit of detection. For totals groups, this value is 0 when the totals group's toxic equivalence factor is set to 0.
Toxic Limit Of Detection 3 | toxlod3 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Toxic limit of detection = toxic equivalence factor × limit of detection. For totals groups, this value is 0 when the totals group's toxic equivalence factor is set to 0.
Toxic Limit Of Detection 4 | toxlod4 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Toxic limit of detection = toxic equivalence factor × limit of detection. For totals groups, this value is 0 when the totals group's toxic equivalence factor is set to 0.
Toxic Limit Of Quantification 1 | toxloq1 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Toxic limit of quantitation = toxic equivalence factor × limit of quantitation. For totals groups, this value is 0 when the totals group's toxic equivalence factor is set to 0.
Toxic Limit Of Quantification 2 | toxloq2 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Toxic limit of quantitation = toxic equivalence factor × limit of quantitation. For totals groups, this value is 0 when the totals group's toxic equivalence factor is set to 0.
Toxic Limit Of Quantification 3 | toxloq3 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Toxic limit of quantitation = toxic equivalence factor × limit of quantitation. For totals groups, this value is 0 when the totals group's toxic equivalence factor is set to 0.
Toxic Limit Of Quantification 4 | toxloq4 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Toxic limit of quantitation = toxic equivalence factor × limit of quantitation. For totals groups, this value is 0 when the totals group's toxic equivalence factor is set to 0.
Traces | name="Traces" | SAMPLELISTDATA / SAMPLE / COMPOUND / USERDATA / USERDATAITEM | Parent masses from all quantitation and target traces specified for a compound, separated by virgules (forward slashes).
Tune Method Name | tunemethodname | SAMPLELISTDATA / SAMPLE | Name of the tune file.
Upperbound 1 | upperbound1 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Maximum estimated toxic equivalence (TEQ) level, when TEQ is lower than the LOD or LOQ (as set in the Display options dialog box).
Upperbound 2 | upperbound2 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Maximum estimated toxic equivalence (TEQ) level, when TEQ is lower than the LOD or LOQ (as set in the Display options dialog box).
Upperbound 3 | upperbound3 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Maximum estimated toxic equivalence (TEQ) level, when TEQ is lower than the LOD or LOQ (as set in the Display options dialog box).
Upperbound 4 | upperbound4 | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | Maximum estimated toxic equivalence (TEQ) level, when TEQ is lower than the LOD or LOQ (as set in the Display options dialog box).
User | user | SAMPLELISTDATA / SAMPLE | User field, from sample list.
User Divisor 1 | initamount | SAMPLELISTDATA / SAMPLE | User Divisor 1 field, from sample list.
User Factor 1 | dilutionfac | SAMPLELISTDATA / SAMPLE | User Factor 1 field, from sample list.
User Factor 2 | userdilutionfac | SAMPLELISTDATA / SAMPLE | User Factor 2 field, from sample list.
User Factor 3 | extractvol | SAMPLELISTDATA / SAMPLE | User Factor 3 field, from sample list.
User Peak Factor | userfactor | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See Calculation Factors page.
User Peak Factor | userfactor | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | From the method. See Calculation Factors page.
User Peak RF | userrf | SAMPLELISTDATA / SAMPLE / COMPOUND / PEAK | User response factor. Concentration = peak response/user response factor. Used when Manual RF is chosen in the method.
User RF Value | userrf | SAMPLELISTDATA / SAMPLE / COMPOUND / METHOD | See Calibration Properties page.
Vial | vial | SAMPLELISTDATA / SAMPLE | Bottle/Sample Location field, from sample list.
Rule: Items appear in the USERDATAITEM section of the export XML only if the Custom Reporting wizard has been run on the data set.


About the TargetLynx Method Editor toolbars

TargetLynx method editor toolbars

TargetLynx > Edit Method

The method editor has two toolbars: the main toolbar and the properties toolbar.

The properties toolbar appears when you enable Property view.

Method editor main toolbar

Click View > Toolbar to show or hide the main toolbar.

Button | Menu equivalent | Purpose
 | File > New | Creates a new method file.
 | File > Open | Opens a method file.
 | File > Save | Saves a method file.
 | File > Print | Prints a method File.
 | Compound > Previous | Views the previous compound in the list.
 | Compound > Next | Views the next compound in the list.
 | Compound > Import | Imports a new compound from an existing method file.
 | Compound > Add | Adds a new compound to the bottom of the list.
 | Compound > Delete | Deletes the currently selected compound.
 | View > Property View | Toggles between property view and datasheet view.

Properties toolbar

The m ethod editor properties toolbar controls the property pane display.

Button | Displays
 | User-Defined properties page
 | Compound properties page
 | Calibration properties page
 | Integration properties page
 | Targeting properties page
 | Calculation factors page

Property view


Setting peak quality criteria

TargetLynx method editor > Integration properties page

You can configure the TargetLynx method to automatically check the quality of peaks processed. Doing so reduces the need to manually review peaks. To enable the peak quality criteria parameters, select Measure Peak Quality.

Use the peak quality parameters to set criteria for acceptable peaks. Peaks that fall outside the tolerance windows are marked as failed peaks. You can view failed peaks in the TargetLynx browser by using a failed-peaks slideshow.

Peak quality criteria

The peak quality criteria are listed below. Associated with each is a tolerance (±) window. Peaks that deviate from a quality criterion by more than the value specified for the tolerance window are failed. Peaks that deviate from a quality criterion by less than the value specified for the tolerance window are passed.

To activate a peak quality criterion, select the box on the appropriate line, and specify the expected value:

  • Predicted retention time (RT) – Selected by default.

  • Predicted relative retention time (RRT) – The expected retention time ratio between the analyte and a reference.

  • Expected baseline width – The time, in seconds, between the start and end of the peak baseline.

Tip: Instead of setting a value for expected baseline width, you can specify that TargetLynx software calculate the expected baseline width at processing time. If you select Generate Expected Baseline Width, TargetLynx software uses standard samples as a guide, calculating expected baseline width by using the widths of peaks that start and end on the baseline.

  • Expected internal standard (IS) area.

  • Expected height/area.

  • Expected peak width – The peak width, in seconds, at half-height.

  • Expected sigma – The standard deviation of the intensity readings in the peak.

  • Expected skew – A measure of the degree of peak symmetry (that is, the size of its tail).

  • Expected kurtosis – A measure of a peak's profile: whether it is pointed or flat relative to a normal distribution.

Rules:

  • Blank samples are not processed.

  • If you select "Generate criteria from reference peaks", TargetLynx software evaluates peak quality differently. For details, see Reference peak quality criteria, below.

Reference peak quality criteria

You can flag one or more samples in the Quality Reference column of the MassLynx sample list. If you do so, the measured values from peaks in these samples must meet the specified criteria if quality checks are to be performed on any other samples. If the reference-sample peaks do meet the criteria, their measured values determine the peak quality criteria subsequently applied to all peaks in other samples.

You can use these criteria available to check the reference peaks:

  • Retention time

  • Peak width

  • Sigma

  • Skew

Results:

  • If any of the reference peaks fail the reference-peak quality criteria, all the reference peaks are rejected and no peak-quality measurements are performed on any peak.

  • If the reference-peak quality criteria are met, and a parameter is selected in the reference-peak quality criteria section of the method, any value specified for the same peak quality criteria parameter elsewhere in the method is ignored, even when the reference value is set to zero. Instead, the value used is that measured from the specified reference sample(s), and the tolerance used is taken from the peak-quality criteria section.

  • If the reference-peak quality criteria are met, those peak quality criteria that cannot be set or have not been enabled in the reference-peak quality criteria section of the method are determined by the values specified in the peak-quality criteria section.

Failed peaks slideshow


Setting up totals

TargetLynx method editor > Method editor properties toolbar > Compound properties page

To set up totals groups:

  1. Click [image].

  2. Enter a name for the totals group.

  3. In the Compound properties page, expand View Retention Time Parameters.

  4. Click the value to the right-hand side of Locate Peak Selection, and click Totals in the drop-down list.

  5. Set the View Totals parameters (Totals group and Totals include), as described below.

  6. Set the retention time range.

  7. Specify the peak response settings.

Tip: Ensure you understand the parameter rules for totals so that you can set the method parameters appropriately.

View totals parameters

Totals group

A totals group specifies the compounds included in a totals calculation. Totals groups are identified by a "Totals Group" label, and all the compounds that are included in a totals group (including the totals group itself) must share that label. You must individually set the label for each compound that is part of the totals group.

Requirement: All compounds that compose a single totals group must refer to the same trace (including the totals compound itself).

You can use any text string that is at least 1 character and not more than 40 characters long to label the totals group. If you leave a field blank, the selected compound is not included in a totals group.

Setting up a totals group:

In the example above, the totals group has "TF" (representing tetrafurans) as its totals group label, and Totals is specified in the Locate Peak Selection parameter. In this example, each compound included in this group must also have its Totals Group parameter set to "TF".

Totals include

Specify the compounds included in this totals group: all of the peaks, only named peaks (those associated with a compound in the method), or only unnamed peaks.

Viewing totals groups in the method editor

You can view the compounds that are members of a totals group.

To show totals compound members:

Right-click a totals group in the compound list, and click Show all Group Members.

Totals overview

Setting the retention time range for totals

Peak response settings for totals

Parameter rules for totals

Grouping together totals groups

TargetLynx browser – Totals bar

Using totals to sum peaks on different traces


Viewing acceptance flag parameters

TargetLynx method editor > Method editor properties toolbar > Compound properties page

To display the parameters that determine whether a compound is flagged if it falls outside of specified tolerances, expand the View Acceptance Flag Parameters node on the Compound Properties page.

Acceptance flag parameters:

Parameter

Description

Maximum Blank Acceptance Response

The maximum response of a blank sample.

If you select this check box, YES appears in the Blank Response Flag column of the summary bar, and the concentration is highlighted red in the overview bar, if the sample's response exceeds the specified level.

Maximum
Concentration Limit

The maximum permissible concentration of the compound. If you select this check box, YES appears in the Maximum Conc. Flag column of the summary bar, and the concentration is made bold in the overview bar, if the sample's response exceeds the specified level.

Reporting
Concentration Limit

An analyte concentration below which it is not possible to report accurately. If you select this check box YES appears in the Below Reporting Limit column of the summary bar, and "Below RL" appears in the overview bar, if the sample's response exceeds the specified level.

Minimum Recovery Level

The minimum recovery level of recovery, analyte, or QC samples. The samples are flagged if they fall below this level, if a concentration is defined in the sample list, and if an integration is found.

Maximum Recovery Level

The maximum recovery level of recovery, analyte, or QC samples. The samples are flagged if they exceed this level, if a concentration is defined in the sample list, and if an integration is found.

Flag Recovery Level?

Determines whether samples are flagged if the measured recovery level is outside the permitted tolerance.

If you select this option, YES appears in the Recovery Flag column of the summary bar, and the concentration is highlighted red in the overview bar.

Editing detected peaks